{-# OPTIONS_GHC -fno-warn-missing-signatures#-}
module Text.HTMLEntity.Table where
import Data.HashMap.Strict (fromList)
import Data.Text (pack)
names
  = fromList
      [(pack "AElig", pack "\198"), (pack "AMP", pack "&"),
       (pack "Aacute", pack "\193"), (pack "Abreve", pack "\258"),
       (pack "Acirc", pack "\194"), (pack "Acy", pack "\1040"),
       (pack "Afr", pack "\120068"), (pack "Agrave", pack "\192"),
       (pack "Alpha", pack "\913"), (pack "Amacr", pack "\256"),
       (pack "And", pack "\10835"), (pack "Aogon", pack "\260"),
       (pack "Aopf", pack "\120120"),
       (pack "ApplyFunction", pack "\8289"), (pack "Aring", pack "\197"),
       (pack "Ascr", pack "\119964"), (pack "Assign", pack "\8788"),
       (pack "Atilde", pack "\195"), (pack "Auml", pack "\196"),
       (pack "Backslash", pack "\8726"), (pack "Barv", pack "\10983"),
       (pack "Barwed", pack "\8966"), (pack "Bcy", pack "\1041"),
       (pack "Because", pack "\8757"), (pack "Bernoullis", pack "\8492"),
       (pack "Beta", pack "\914"), (pack "Bfr", pack "\120069"),
       (pack "Bopf", pack "\120121"), (pack "Breve", pack "\728"),
       (pack "Bscr", pack "\8492"), (pack "Bumpeq", pack "\8782"),
       (pack "CHcy", pack "\1063"), (pack "COPY", pack "\169"),
       (pack "Cacute", pack "\262"), (pack "Cap", pack "\8914"),
       (pack "CapitalDifferentialD", pack "\8517"),
       (pack "Cayleys", pack "\8493"), (pack "Ccaron", pack "\268"),
       (pack "Ccedil", pack "\199"), (pack "Ccirc", pack "\264"),
       (pack "Cconint", pack "\8752"), (pack "Cdot", pack "\266"),
       (pack "Cedilla", pack "\184"), (pack "CenterDot", pack "\183"),
       (pack "Cfr", pack "\8493"), (pack "Chi", pack "\935"),
       (pack "CircleDot", pack "\8857"),
       (pack "CircleMinus", pack "\8854"),
       (pack "CirclePlus", pack "\8853"),
       (pack "CircleTimes", pack "\8855"),
       (pack "ClockwiseContourIntegral", pack "\8754"),
       (pack "CloseCurlyDoubleQuote", pack "\8221"),
       (pack "CloseCurlyQuote", pack "\8217"),
       (pack "Colon", pack "\8759"), (pack "Colone", pack "\10868"),
       (pack "Congruent", pack "\8801"), (pack "Conint", pack "\8751"),
       (pack "ContourIntegral", pack "\8750"),
       (pack "Copf", pack "\8450"), (pack "Coproduct", pack "\8720"),
       (pack "CounterClockwiseContourIntegral", pack "\8755"),
       (pack "Cross", pack "\10799"), (pack "Cscr", pack "\119966"),
       (pack "Cup", pack "\8915"), (pack "CupCap", pack "\8781"),
       (pack "DD", pack "\8517"), (pack "DDotrahd", pack "\10513"),
       (pack "DJcy", pack "\1026"), (pack "DScy", pack "\1029"),
       (pack "DZcy", pack "\1039"), (pack "Dagger", pack "\8225"),
       (pack "Darr", pack "\8609"), (pack "Dashv", pack "\10980"),
       (pack "Dcaron", pack "\270"), (pack "Dcy", pack "\1044"),
       (pack "Del", pack "\8711"), (pack "Delta", pack "\916"),
       (pack "Dfr", pack "\120071"),
       (pack "DiacriticalAcute", pack "\180"),
       (pack "DiacriticalDot", pack "\729"),
       (pack "DiacriticalDoubleAcute", pack "\733"),
       (pack "DiacriticalGrave", pack "`"),
       (pack "DiacriticalTilde", pack "\732"),
       (pack "Diamond", pack "\8900"),
       (pack "DifferentialD", pack "\8518"),
       (pack "Dopf", pack "\120123"), (pack "Dot", pack "\168"),
       (pack "DotDot", pack "\8412"), (pack "DotEqual", pack "\8784"),
       (pack "DoubleContourIntegral", pack "\8751"),
       (pack "DoubleDot", pack "\168"),
       (pack "DoubleDownArrow", pack "\8659"),
       (pack "DoubleLeftArrow", pack "\8656"),
       (pack "DoubleLeftRightArrow", pack "\8660"),
       (pack "DoubleLeftTee", pack "\10980"),
       (pack "DoubleLongLeftArrow", pack "\10232"),
       (pack "DoubleLongLeftRightArrow", pack "\10234"),
       (pack "DoubleLongRightArrow", pack "\10233"),
       (pack "DoubleRightArrow", pack "\8658"),
       (pack "DoubleRightTee", pack "\8872"),
       (pack "DoubleUpArrow", pack "\8657"),
       (pack "DoubleUpDownArrow", pack "\8661"),
       (pack "DoubleVerticalBar", pack "\8741"),
       (pack "DownArrow", pack "\8595"),
       (pack "DownArrowBar", pack "\10515"),
       (pack "DownArrowUpArrow", pack "\8693"),
       (pack "DownBreve", pack "\785"),
       (pack "DownLeftRightVector", pack "\10576"),
       (pack "DownLeftTeeVector", pack "\10590"),
       (pack "DownLeftVector", pack "\8637"),
       (pack "DownLeftVectorBar", pack "\10582"),
       (pack "DownRightTeeVector", pack "\10591"),
       (pack "DownRightVector", pack "\8641"),
       (pack "DownRightVectorBar", pack "\10583"),
       (pack "DownTee", pack "\8868"),
       (pack "DownTeeArrow", pack "\8615"),
       (pack "Downarrow", pack "\8659"), (pack "Dscr", pack "\119967"),
       (pack "Dstrok", pack "\272"), (pack "ENG", pack "\330"),
       (pack "ETH", pack "\208"), (pack "Eacute", pack "\201"),
       (pack "Ecaron", pack "\282"), (pack "Ecirc", pack "\202"),
       (pack "Ecy", pack "\1069"), (pack "Edot", pack "\278"),
       (pack "Efr", pack "\120072"), (pack "Egrave", pack "\200"),
       (pack "Element", pack "\8712"), (pack "Emacr", pack "\274"),
       (pack "EmptySmallSquare", pack "\9723"),
       (pack "EmptyVerySmallSquare", pack "\9643"),
       (pack "Eogon", pack "\280"), (pack "Eopf", pack "\120124"),
       (pack "Epsilon", pack "\917"), (pack "Equal", pack "\10869"),
       (pack "EqualTilde", pack "\8770"),
       (pack "Equilibrium", pack "\8652"), (pack "Escr", pack "\8496"),
       (pack "Esim", pack "\10867"), (pack "Eta", pack "\919"),
       (pack "Euml", pack "\203"), (pack "Exists", pack "\8707"),
       (pack "ExponentialE", pack "\8519"), (pack "Fcy", pack "\1060"),
       (pack "Ffr", pack "\120073"),
       (pack "FilledSmallSquare", pack "\9724"),
       (pack "FilledVerySmallSquare", pack "\9642"),
       (pack "Fopf", pack "\120125"), (pack "ForAll", pack "\8704"),
       (pack "Fouriertrf", pack "\8497"), (pack "Fscr", pack "\8497"),
       (pack "GJcy", pack "\1027"), (pack "GT", pack ">"),
       (pack "Gamma", pack "\915"), (pack "Gammad", pack "\988"),
       (pack "Gbreve", pack "\286"), (pack "Gcedil", pack "\290"),
       (pack "Gcirc", pack "\284"), (pack "Gcy", pack "\1043"),
       (pack "Gdot", pack "\288"), (pack "Gfr", pack "\120074"),
       (pack "Gg", pack "\8921"), (pack "Gopf", pack "\120126"),
       (pack "GreaterEqual", pack "\8805"),
       (pack "GreaterEqualLess", pack "\8923"),
       (pack "GreaterFullEqual", pack "\8807"),
       (pack "GreaterGreater", pack "\10914"),
       (pack "GreaterLess", pack "\8823"),
       (pack "GreaterSlantEqual", pack "\10878"),
       (pack "GreaterTilde", pack "\8819"), (pack "Gscr", pack "\119970"),
       (pack "Gt", pack "\8811"), (pack "HARDcy", pack "\1066"),
       (pack "Hacek", pack "\711"), (pack "Hat", pack "^"),
       (pack "Hcirc", pack "\292"), (pack "Hfr", pack "\8460"),
       (pack "HilbertSpace", pack "\8459"), (pack "Hopf", pack "\8461"),
       (pack "HorizontalLine", pack "\9472"), (pack "Hscr", pack "\8459"),
       (pack "Hstrok", pack "\294"), (pack "HumpDownHump", pack "\8782"),
       (pack "HumpEqual", pack "\8783"), (pack "IEcy", pack "\1045"),
       (pack "IJlig", pack "\306"), (pack "IOcy", pack "\1025"),
       (pack "Iacute", pack "\205"), (pack "Icirc", pack "\206"),
       (pack "Icy", pack "\1048"), (pack "Idot", pack "\304"),
       (pack "Ifr", pack "\8465"), (pack "Igrave", pack "\204"),
       (pack "Im", pack "\8465"), (pack "Imacr", pack "\298"),
       (pack "ImaginaryI", pack "\8520"), (pack "Implies", pack "\8658"),
       (pack "Int", pack "\8748"), (pack "Integral", pack "\8747"),
       (pack "Intersection", pack "\8898"),
       (pack "InvisibleComma", pack "\8291"),
       (pack "InvisibleTimes", pack "\8290"), (pack "Iogon", pack "\302"),
       (pack "Iopf", pack "\120128"), (pack "Iota", pack "\921"),
       (pack "Iscr", pack "\8464"), (pack "Itilde", pack "\296"),
       (pack "Iukcy", pack "\1030"), (pack "Iuml", pack "\207"),
       (pack "Jcirc", pack "\308"), (pack "Jcy", pack "\1049"),
       (pack "Jfr", pack "\120077"), (pack "Jopf", pack "\120129"),
       (pack "Jscr", pack "\119973"), (pack "Jsercy", pack "\1032"),
       (pack "Jukcy", pack "\1028"), (pack "KHcy", pack "\1061"),
       (pack "KJcy", pack "\1036"), (pack "Kappa", pack "\922"),
       (pack "Kcedil", pack "\310"), (pack "Kcy", pack "\1050"),
       (pack "Kfr", pack "\120078"), (pack "Kopf", pack "\120130"),
       (pack "Kscr", pack "\119974"), (pack "LJcy", pack "\1033"),
       (pack "LT", pack "<"), (pack "Lacute", pack "\313"),
       (pack "Lambda", pack "\923"), (pack "Lang", pack "\10218"),
       (pack "Laplacetrf", pack "\8466"), (pack "Larr", pack "\8606"),
       (pack "Lcaron", pack "\317"), (pack "Lcedil", pack "\315"),
       (pack "Lcy", pack "\1051"),
       (pack "LeftAngleBracket", pack "\10216"),
       (pack "LeftArrow", pack "\8592"),
       (pack "LeftArrowBar", pack "\8676"),
       (pack "LeftArrowRightArrow", pack "\8646"),
       (pack "LeftCeiling", pack "\8968"),
       (pack "LeftDoubleBracket", pack "\10214"),
       (pack "LeftDownTeeVector", pack "\10593"),
       (pack "LeftDownVector", pack "\8643"),
       (pack "LeftDownVectorBar", pack "\10585"),
       (pack "LeftFloor", pack "\8970"),
       (pack "LeftRightArrow", pack "\8596"),
       (pack "LeftRightVector", pack "\10574"),
       (pack "LeftTee", pack "\8867"),
       (pack "LeftTeeArrow", pack "\8612"),
       (pack "LeftTeeVector", pack "\10586"),
       (pack "LeftTriangle", pack "\8882"),
       (pack "LeftTriangleBar", pack "\10703"),
       (pack "LeftTriangleEqual", pack "\8884"),
       (pack "LeftUpDownVector", pack "\10577"),
       (pack "LeftUpTeeVector", pack "\10592"),
       (pack "LeftUpVector", pack "\8639"),
       (pack "LeftUpVectorBar", pack "\10584"),
       (pack "LeftVector", pack "\8636"),
       (pack "LeftVectorBar", pack "\10578"),
       (pack "Leftarrow", pack "\8656"),
       (pack "Leftrightarrow", pack "\8660"),
       (pack "LessEqualGreater", pack "\8922"),
       (pack "LessFullEqual", pack "\8806"),
       (pack "LessGreater", pack "\8822"),
       (pack "LessLess", pack "\10913"),
       (pack "LessSlantEqual", pack "\10877"),
       (pack "LessTilde", pack "\8818"), (pack "Lfr", pack "\120079"),
       (pack "Ll", pack "\8920"), (pack "Lleftarrow", pack "\8666"),
       (pack "Lmidot", pack "\319"),
       (pack "LongLeftArrow", pack "\10229"),
       (pack "LongLeftRightArrow", pack "\10231"),
       (pack "LongRightArrow", pack "\10230"),
       (pack "Longleftarrow", pack "\10232"),
       (pack "Longleftrightarrow", pack "\10234"),
       (pack "Longrightarrow", pack "\10233"),
       (pack "Lopf", pack "\120131"),
       (pack "LowerLeftArrow", pack "\8601"),
       (pack "LowerRightArrow", pack "\8600"),
       (pack "Lscr", pack "\8466"), (pack "Lsh", pack "\8624"),
       (pack "Lstrok", pack "\321"), (pack "Lt", pack "\8810"),
       (pack "Map", pack "\10501"), (pack "Mcy", pack "\1052"),
       (pack "MediumSpace", pack "\8287"),
       (pack "Mellintrf", pack "\8499"), (pack "Mfr", pack "\120080"),
       (pack "MinusPlus", pack "\8723"), (pack "Mopf", pack "\120132"),
       (pack "Mscr", pack "\8499"), (pack "Mu", pack "\924"),
       (pack "NJcy", pack "\1034"), (pack "Nacute", pack "\323"),
       (pack "Ncaron", pack "\327"), (pack "Ncedil", pack "\325"),
       (pack "Ncy", pack "\1053"),
       (pack "NegativeMediumSpace", pack "\8203"),
       (pack "NegativeThickSpace", pack "\8203"),
       (pack "NegativeThinSpace", pack "\8203"),
       (pack "NegativeVeryThinSpace", pack "\8203"),
       (pack "NestedGreaterGreater", pack "\8811"),
       (pack "NestedLessLess", pack "\8810"), (pack "NewLine", pack "\n"),
       (pack "Nfr", pack "\120081"), (pack "NoBreak", pack "\8288"),
       (pack "NonBreakingSpace", pack "\160"),
       (pack "Nopf", pack "\8469"), (pack "Not", pack "\10988"),
       (pack "NotCongruent", pack "\8802"),
       (pack "NotCupCap", pack "\8813"),
       (pack "NotDoubleVerticalBar", pack "\8742"),
       (pack "NotElement", pack "\8713"), (pack "NotEqual", pack "\8800"),
       (pack "NotEqualTilde", pack "\8770\824"),
       (pack "NotExists", pack "\8708"),
       (pack "NotGreater", pack "\8815"),
       (pack "NotGreaterEqual", pack "\8817"),
       (pack "NotGreaterFullEqual", pack "\8807\824"),
       (pack "NotGreaterGreater", pack "\8811\824"),
       (pack "NotGreaterLess", pack "\8825"),
       (pack "NotGreaterSlantEqual", pack "\10878\824"),
       (pack "NotGreaterTilde", pack "\8821"),
       (pack "NotHumpDownHump", pack "\8782\824"),
       (pack "NotHumpEqual", pack "\8783\824"),
       (pack "NotLeftTriangle", pack "\8938"),
       (pack "NotLeftTriangleBar", pack "\10703\824"),
       (pack "NotLeftTriangleEqual", pack "\8940"),
       (pack "NotLess", pack "\8814"),
       (pack "NotLessEqual", pack "\8816"),
       (pack "NotLessGreater", pack "\8824"),
       (pack "NotLessLess", pack "\8810\824"),
       (pack "NotLessSlantEqual", pack "\10877\824"),
       (pack "NotLessTilde", pack "\8820"),
       (pack "NotNestedGreaterGreater", pack "\10914\824"),
       (pack "NotNestedLessLess", pack "\10913\824"),
       (pack "NotPrecedes", pack "\8832"),
       (pack "NotPrecedesEqual", pack "\10927\824"),
       (pack "NotPrecedesSlantEqual", pack "\8928"),
       (pack "NotReverseElement", pack "\8716"),
       (pack "NotRightTriangle", pack "\8939"),
       (pack "NotRightTriangleBar", pack "\10704\824"),
       (pack "NotRightTriangleEqual", pack "\8941"),
       (pack "NotSquareSubset", pack "\8847\824"),
       (pack "NotSquareSubsetEqual", pack "\8930"),
       (pack "NotSquareSuperset", pack "\8848\824"),
       (pack "NotSquareSupersetEqual", pack "\8931"),
       (pack "NotSubset", pack "\8834\8402"),
       (pack "NotSubsetEqual", pack "\8840"),
       (pack "NotSucceeds", pack "\8833"),
       (pack "NotSucceedsEqual", pack "\10928\824"),
       (pack "NotSucceedsSlantEqual", pack "\8929"),
       (pack "NotSucceedsTilde", pack "\8831\824"),
       (pack "NotSuperset", pack "\8835\8402"),
       (pack "NotSupersetEqual", pack "\8841"),
       (pack "NotTilde", pack "\8769"),
       (pack "NotTildeEqual", pack "\8772"),
       (pack "NotTildeFullEqual", pack "\8775"),
       (pack "NotTildeTilde", pack "\8777"),
       (pack "NotVerticalBar", pack "\8740"),
       (pack "Nscr", pack "\119977"), (pack "Ntilde", pack "\209"),
       (pack "Nu", pack "\925"), (pack "OElig", pack "\338"),
       (pack "Oacute", pack "\211"), (pack "Ocirc", pack "\212"),
       (pack "Ocy", pack "\1054"), (pack "Odblac", pack "\336"),
       (pack "Ofr", pack "\120082"), (pack "Ograve", pack "\210"),
       (pack "Omacr", pack "\332"), (pack "Omega", pack "\937"),
       (pack "Omicron", pack "\927"), (pack "Oopf", pack "\120134"),
       (pack "OpenCurlyDoubleQuote", pack "\8220"),
       (pack "OpenCurlyQuote", pack "\8216"), (pack "Or", pack "\10836"),
       (pack "Oscr", pack "\119978"), (pack "Oslash", pack "\216"),
       (pack "Otilde", pack "\213"), (pack "Otimes", pack "\10807"),
       (pack "Ouml", pack "\214"), (pack "OverBar", pack "\8254"),
       (pack "OverBrace", pack "\9182"),
       (pack "OverBracket", pack "\9140"),
       (pack "OverParenthesis", pack "\9180"),
       (pack "PartialD", pack "\8706"), (pack "Pcy", pack "\1055"),
       (pack "Pfr", pack "\120083"), (pack "Phi", pack "\934"),
       (pack "Pi", pack "\928"), (pack "PlusMinus", pack "\177"),
       (pack "Poincareplane", pack "\8460"), (pack "Popf", pack "\8473"),
       (pack "Pr", pack "\10939"), (pack "Precedes", pack "\8826"),
       (pack "PrecedesEqual", pack "\10927"),
       (pack "PrecedesSlantEqual", pack "\8828"),
       (pack "PrecedesTilde", pack "\8830"), (pack "Prime", pack "\8243"),
       (pack "Product", pack "\8719"), (pack "Proportion", pack "\8759"),
       (pack "Proportional", pack "\8733"), (pack "Pscr", pack "\119979"),
       (pack "Psi", pack "\936"), (pack "QUOT", pack "\""),
       (pack "Qfr", pack "\120084"), (pack "Qopf", pack "\8474"),
       (pack "Qscr", pack "\119980"), (pack "RBarr", pack "\10512"),
       (pack "REG", pack "\174"), (pack "Racute", pack "\340"),
       (pack "Rang", pack "\10219"), (pack "Rarr", pack "\8608"),
       (pack "Rarrtl", pack "\10518"), (pack "Rcaron", pack "\344"),
       (pack "Rcedil", pack "\342"), (pack "Rcy", pack "\1056"),
       (pack "Re", pack "\8476"), (pack "ReverseElement", pack "\8715"),
       (pack "ReverseEquilibrium", pack "\8651"),
       (pack "ReverseUpEquilibrium", pack "\10607"),
       (pack "Rfr", pack "\8476"), (pack "Rho", pack "\929"),
       (pack "RightAngleBracket", pack "\10217"),
       (pack "RightArrow", pack "\8594"),
       (pack "RightArrowBar", pack "\8677"),
       (pack "RightArrowLeftArrow", pack "\8644"),
       (pack "RightCeiling", pack "\8969"),
       (pack "RightDoubleBracket", pack "\10215"),
       (pack "RightDownTeeVector", pack "\10589"),
       (pack "RightDownVector", pack "\8642"),
       (pack "RightDownVectorBar", pack "\10581"),
       (pack "RightFloor", pack "\8971"), (pack "RightTee", pack "\8866"),
       (pack "RightTeeArrow", pack "\8614"),
       (pack "RightTeeVector", pack "\10587"),
       (pack "RightTriangle", pack "\8883"),
       (pack "RightTriangleBar", pack "\10704"),
       (pack "RightTriangleEqual", pack "\8885"),
       (pack "RightUpDownVector", pack "\10575"),
       (pack "RightUpTeeVector", pack "\10588"),
       (pack "RightUpVector", pack "\8638"),
       (pack "RightUpVectorBar", pack "\10580"),
       (pack "RightVector", pack "\8640"),
       (pack "RightVectorBar", pack "\10579"),
       (pack "Rightarrow", pack "\8658"), (pack "Ropf", pack "\8477"),
       (pack "RoundImplies", pack "\10608"),
       (pack "Rrightarrow", pack "\8667"), (pack "Rscr", pack "\8475"),
       (pack "Rsh", pack "\8625"), (pack "RuleDelayed", pack "\10740"),
       (pack "SHCHcy", pack "\1065"), (pack "SHcy", pack "\1064"),
       (pack "SOFTcy", pack "\1068"), (pack "Sacute", pack "\346"),
       (pack "Sc", pack "\10940"), (pack "Scaron", pack "\352"),
       (pack "Scedil", pack "\350"), (pack "Scirc", pack "\348"),
       (pack "Scy", pack "\1057"), (pack "Sfr", pack "\120086"),
       (pack "ShortDownArrow", pack "\8595"),
       (pack "ShortLeftArrow", pack "\8592"),
       (pack "ShortRightArrow", pack "\8594"),
       (pack "ShortUpArrow", pack "\8593"), (pack "Sigma", pack "\931"),
       (pack "SmallCircle", pack "\8728"), (pack "Sopf", pack "\120138"),
       (pack "Sqrt", pack "\8730"), (pack "Square", pack "\9633"),
       (pack "SquareIntersection", pack "\8851"),
       (pack "SquareSubset", pack "\8847"),
       (pack "SquareSubsetEqual", pack "\8849"),
       (pack "SquareSuperset", pack "\8848"),
       (pack "SquareSupersetEqual", pack "\8850"),
       (pack "SquareUnion", pack "\8852"), (pack "Sscr", pack "\119982"),
       (pack "Star", pack "\8902"), (pack "Sub", pack "\8912"),
       (pack "Subset", pack "\8912"), (pack "SubsetEqual", pack "\8838"),
       (pack "Succeeds", pack "\8827"),
       (pack "SucceedsEqual", pack "\10928"),
       (pack "SucceedsSlantEqual", pack "\8829"),
       (pack "SucceedsTilde", pack "\8831"),
       (pack "SuchThat", pack "\8715"), (pack "Sum", pack "\8721"),
       (pack "Sup", pack "\8913"), (pack "Superset", pack "\8835"),
       (pack "SupersetEqual", pack "\8839"),
       (pack "Supset", pack "\8913"), (pack "THORN", pack "\222"),
       (pack "TRADE", pack "\8482"), (pack "TSHcy", pack "\1035"),
       (pack "TScy", pack "\1062"), (pack "Tab", pack "\t"),
       (pack "Tau", pack "\932"), (pack "Tcaron", pack "\356"),
       (pack "Tcedil", pack "\354"), (pack "Tcy", pack "\1058"),
       (pack "Tfr", pack "\120087"), (pack "Therefore", pack "\8756"),
       (pack "Theta", pack "\920"),
       (pack "ThickSpace", pack "\8287\8202"),
       (pack "ThinSpace", pack "\8201"), (pack "Tilde", pack "\8764"),
       (pack "TildeEqual", pack "\8771"),
       (pack "TildeFullEqual", pack "\8773"),
       (pack "TildeTilde", pack "\8776"), (pack "Topf", pack "\120139"),
       (pack "TripleDot", pack "\8411"), (pack "Tscr", pack "\119983"),
       (pack "Tstrok", pack "\358"), (pack "Uacute", pack "\218"),
       (pack "Uarr", pack "\8607"), (pack "Uarrocir", pack "\10569"),
       (pack "Ubrcy", pack "\1038"), (pack "Ubreve", pack "\364"),
       (pack "Ucirc", pack "\219"), (pack "Ucy", pack "\1059"),
       (pack "Udblac", pack "\368"), (pack "Ufr", pack "\120088"),
       (pack "Ugrave", pack "\217"), (pack "Umacr", pack "\362"),
       (pack "UnderBar", pack "_"), (pack "UnderBrace", pack "\9183"),
       (pack "UnderBracket", pack "\9141"),
       (pack "UnderParenthesis", pack "\9181"),
       (pack "Union", pack "\8899"), (pack "UnionPlus", pack "\8846"),
       (pack "Uogon", pack "\370"), (pack "Uopf", pack "\120140"),
       (pack "UpArrow", pack "\8593"), (pack "UpArrowBar", pack "\10514"),
       (pack "UpArrowDownArrow", pack "\8645"),
       (pack "UpDownArrow", pack "\8597"),
       (pack "UpEquilibrium", pack "\10606"),
       (pack "UpTee", pack "\8869"), (pack "UpTeeArrow", pack "\8613"),
       (pack "Uparrow", pack "\8657"), (pack "Updownarrow", pack "\8661"),
       (pack "UpperLeftArrow", pack "\8598"),
       (pack "UpperRightArrow", pack "\8599"), (pack "Upsi", pack "\978"),
       (pack "Upsilon", pack "\933"), (pack "Uring", pack "\366"),
       (pack "Uscr", pack "\119984"), (pack "Utilde", pack "\360"),
       (pack "Uuml", pack "\220"), (pack "VDash", pack "\8875"),
       (pack "Vbar", pack "\10987"), (pack "Vcy", pack "\1042"),
       (pack "Vdash", pack "\8873"), (pack "Vdashl", pack "\10982"),
       (pack "Vee", pack "\8897"), (pack "Verbar", pack "\8214"),
       (pack "Vert", pack "\8214"), (pack "VerticalBar", pack "\8739"),
       (pack "VerticalLine", pack "|"),
       (pack "VerticalSeparator", pack "\10072"),
       (pack "VerticalTilde", pack "\8768"),
       (pack "VeryThinSpace", pack "\8202"), (pack "Vfr", pack "\120089"),
       (pack "Vopf", pack "\120141"), (pack "Vscr", pack "\119985"),
       (pack "Vvdash", pack "\8874"), (pack "Wcirc", pack "\372"),
       (pack "Wedge", pack "\8896"), (pack "Wfr", pack "\120090"),
       (pack "Wopf", pack "\120142"), (pack "Wscr", pack "\119986"),
       (pack "Xfr", pack "\120091"), (pack "Xi", pack "\926"),
       (pack "Xopf", pack "\120143"), (pack "Xscr", pack "\119987"),
       (pack "YAcy", pack "\1071"), (pack "YIcy", pack "\1031"),
       (pack "YUcy", pack "\1070"), (pack "Yacute", pack "\221"),
       (pack "Ycirc", pack "\374"), (pack "Ycy", pack "\1067"),
       (pack "Yfr", pack "\120092"), (pack "Yopf", pack "\120144"),
       (pack "Yscr", pack "\119988"), (pack "Yuml", pack "\376"),
       (pack "ZHcy", pack "\1046"), (pack "Zacute", pack "\377"),
       (pack "Zcaron", pack "\381"), (pack "Zcy", pack "\1047"),
       (pack "Zdot", pack "\379"), (pack "ZeroWidthSpace", pack "\8203"),
       (pack "Zeta", pack "\918"), (pack "Zfr", pack "\8488"),
       (pack "Zopf", pack "\8484"), (pack "Zscr", pack "\119989"),
       (pack "aacute", pack "\225"), (pack "abreve", pack "\259"),
       (pack "ac", pack "\8766"), (pack "acE", pack "\8766\819"),
       (pack "acd", pack "\8767"), (pack "acirc", pack "\226"),
       (pack "acute", pack "\180"), (pack "acy", pack "\1072"),
       (pack "aelig", pack "\230"), (pack "af", pack "\8289"),
       (pack "afr", pack "\120094"), (pack "agrave", pack "\224"),
       (pack "alefsym", pack "\8501"), (pack "aleph", pack "\8501"),
       (pack "alpha", pack "\945"), (pack "amacr", pack "\257"),
       (pack "amalg", pack "\10815"), (pack "amp", pack "&"),
       (pack "and", pack "\8743"), (pack "andand", pack "\10837"),
       (pack "andd", pack "\10844"), (pack "andslope", pack "\10840"),
       (pack "andv", pack "\10842"), (pack "ang", pack "\8736"),
       (pack "ange", pack "\10660"), (pack "angle", pack "\8736"),
       (pack "angmsd", pack "\8737"), (pack "angmsdaa", pack "\10664"),
       (pack "angmsdab", pack "\10665"), (pack "angmsdac", pack "\10666"),
       (pack "angmsdad", pack "\10667"), (pack "angmsdae", pack "\10668"),
       (pack "angmsdaf", pack "\10669"), (pack "angmsdag", pack "\10670"),
       (pack "angmsdah", pack "\10671"), (pack "angrt", pack "\8735"),
       (pack "angrtvb", pack "\8894"), (pack "angrtvbd", pack "\10653"),
       (pack "angsph", pack "\8738"), (pack "angst", pack "\197"),
       (pack "angzarr", pack "\9084"), (pack "aogon", pack "\261"),
       (pack "aopf", pack "\120146"), (pack "ap", pack "\8776"),
       (pack "apE", pack "\10864"), (pack "apacir", pack "\10863"),
       (pack "ape", pack "\8778"), (pack "apid", pack "\8779"),
       (pack "apos", pack "'"), (pack "approx", pack "\8776"),
       (pack "approxeq", pack "\8778"), (pack "aring", pack "\229"),
       (pack "ascr", pack "\119990"), (pack "ast", pack "*"),
       (pack "asymp", pack "\8776"), (pack "asympeq", pack "\8781"),
       (pack "atilde", pack "\227"), (pack "auml", pack "\228"),
       (pack "awconint", pack "\8755"), (pack "awint", pack "\10769"),
       (pack "bNot", pack "\10989"), (pack "backcong", pack "\8780"),
       (pack "backepsilon", pack "\1014"),
       (pack "backprime", pack "\8245"), (pack "backsim", pack "\8765"),
       (pack "backsimeq", pack "\8909"), (pack "barvee", pack "\8893"),
       (pack "barwed", pack "\8965"), (pack "barwedge", pack "\8965"),
       (pack "bbrk", pack "\9141"), (pack "bbrktbrk", pack "\9142"),
       (pack "bcong", pack "\8780"), (pack "bcy", pack "\1073"),
       (pack "bdquo", pack "\8222"), (pack "becaus", pack "\8757"),
       (pack "because", pack "\8757"), (pack "bemptyv", pack "\10672"),
       (pack "bepsi", pack "\1014"), (pack "bernou", pack "\8492"),
       (pack "beta", pack "\946"), (pack "beth", pack "\8502"),
       (pack "between", pack "\8812"), (pack "bfr", pack "\120095"),
       (pack "bigcap", pack "\8898"), (pack "bigcirc", pack "\9711"),
       (pack "bigcup", pack "\8899"), (pack "bigodot", pack "\10752"),
       (pack "bigoplus", pack "\10753"),
       (pack "bigotimes", pack "\10754"),
       (pack "bigsqcup", pack "\10758"), (pack "bigstar", pack "\9733"),
       (pack "bigtriangledown", pack "\9661"),
       (pack "bigtriangleup", pack "\9651"),
       (pack "biguplus", pack "\10756"), (pack "bigvee", pack "\8897"),
       (pack "bigwedge", pack "\8896"), (pack "bkarow", pack "\10509"),
       (pack "blacklozenge", pack "\10731"),
       (pack "blacksquare", pack "\9642"),
       (pack "blacktriangle", pack "\9652"),
       (pack "blacktriangledown", pack "\9662"),
       (pack "blacktriangleleft", pack "\9666"),
       (pack "blacktriangleright", pack "\9656"),
       (pack "blank", pack "\9251"), (pack "blk12", pack "\9618"),
       (pack "blk14", pack "\9617"), (pack "blk34", pack "\9619"),
       (pack "block", pack "\9608"), (pack "bne", pack "=\8421"),
       (pack "bnequiv", pack "\8801\8421"), (pack "bnot", pack "\8976"),
       (pack "bopf", pack "\120147"), (pack "bot", pack "\8869"),
       (pack "bottom", pack "\8869"), (pack "bowtie", pack "\8904"),
       (pack "boxDL", pack "\9559"), (pack "boxDR", pack "\9556"),
       (pack "boxDl", pack "\9558"), (pack "boxDr", pack "\9555"),
       (pack "boxH", pack "\9552"), (pack "boxHD", pack "\9574"),
       (pack "boxHU", pack "\9577"), (pack "boxHd", pack "\9572"),
       (pack "boxHu", pack "\9575"), (pack "boxUL", pack "\9565"),
       (pack "boxUR", pack "\9562"), (pack "boxUl", pack "\9564"),
       (pack "boxUr", pack "\9561"), (pack "boxV", pack "\9553"),
       (pack "boxVH", pack "\9580"), (pack "boxVL", pack "\9571"),
       (pack "boxVR", pack "\9568"), (pack "boxVh", pack "\9579"),
       (pack "boxVl", pack "\9570"), (pack "boxVr", pack "\9567"),
       (pack "boxbox", pack "\10697"), (pack "boxdL", pack "\9557"),
       (pack "boxdR", pack "\9554"), (pack "boxdl", pack "\9488"),
       (pack "boxdr", pack "\9484"), (pack "boxh", pack "\9472"),
       (pack "boxhD", pack "\9573"), (pack "boxhU", pack "\9576"),
       (pack "boxhd", pack "\9516"), (pack "boxhu", pack "\9524"),
       (pack "boxminus", pack "\8863"), (pack "boxplus", pack "\8862"),
       (pack "boxtimes", pack "\8864"), (pack "boxuL", pack "\9563"),
       (pack "boxuR", pack "\9560"), (pack "boxul", pack "\9496"),
       (pack "boxur", pack "\9492"), (pack "boxv", pack "\9474"),
       (pack "boxvH", pack "\9578"), (pack "boxvL", pack "\9569"),
       (pack "boxvR", pack "\9566"), (pack "boxvh", pack "\9532"),
       (pack "boxvl", pack "\9508"), (pack "boxvr", pack "\9500"),
       (pack "bprime", pack "\8245"), (pack "breve", pack "\728"),
       (pack "brvbar", pack "\166"), (pack "bscr", pack "\119991"),
       (pack "bsemi", pack "\8271"), (pack "bsim", pack "\8765"),
       (pack "bsime", pack "\8909"), (pack "bsol", pack "\\"),
       (pack "bsolb", pack "\10693"), (pack "bsolhsub", pack "\10184"),
       (pack "bull", pack "\8226"), (pack "bullet", pack "\8226"),
       (pack "bump", pack "\8782"), (pack "bumpE", pack "\10926"),
       (pack "bumpe", pack "\8783"), (pack "bumpeq", pack "\8783"),
       (pack "cacute", pack "\263"), (pack "cap", pack "\8745"),
       (pack "capand", pack "\10820"), (pack "capbrcup", pack "\10825"),
       (pack "capcap", pack "\10827"), (pack "capcup", pack "\10823"),
       (pack "capdot", pack "\10816"), (pack "caps", pack "\8745\65024"),
       (pack "caret", pack "\8257"), (pack "caron", pack "\711"),
       (pack "ccaps", pack "\10829"), (pack "ccaron", pack "\269"),
       (pack "ccedil", pack "\231"), (pack "ccirc", pack "\265"),
       (pack "ccups", pack "\10828"), (pack "ccupssm", pack "\10832"),
       (pack "cdot", pack "\267"), (pack "cedil", pack "\184"),
       (pack "cemptyv", pack "\10674"), (pack "cent", pack "\162"),
       (pack "centerdot", pack "\183"), (pack "cfr", pack "\120096"),
       (pack "chcy", pack "\1095"), (pack "check", pack "\10003"),
       (pack "checkmark", pack "\10003"), (pack "chi", pack "\967"),
       (pack "cir", pack "\9675"), (pack "cirE", pack "\10691"),
       (pack "circ", pack "\710"), (pack "circeq", pack "\8791"),
       (pack "circlearrowleft", pack "\8634"),
       (pack "circlearrowright", pack "\8635"),
       (pack "circledR", pack "\174"), (pack "circledS", pack "\9416"),
       (pack "circledast", pack "\8859"),
       (pack "circledcirc", pack "\8858"),
       (pack "circleddash", pack "\8861"), (pack "cire", pack "\8791"),
       (pack "cirfnint", pack "\10768"), (pack "cirmid", pack "\10991"),
       (pack "cirscir", pack "\10690"), (pack "clubs", pack "\9827"),
       (pack "clubsuit", pack "\9827"), (pack "colon", pack ":"),
       (pack "colone", pack "\8788"), (pack "coloneq", pack "\8788"),
       (pack "comma", pack ","), (pack "commat", pack "@"),
       (pack "comp", pack "\8705"), (pack "compfn", pack "\8728"),
       (pack "complement", pack "\8705"),
       (pack "complexes", pack "\8450"), (pack "cong", pack "\8773"),
       (pack "congdot", pack "\10861"), (pack "conint", pack "\8750"),
       (pack "copf", pack "\120148"), (pack "coprod", pack "\8720"),
       (pack "copy", pack "\169"), (pack "copysr", pack "\8471"),
       (pack "crarr", pack "\8629"), (pack "cross", pack "\10007"),
       (pack "cscr", pack "\119992"), (pack "csub", pack "\10959"),
       (pack "csube", pack "\10961"), (pack "csup", pack "\10960"),
       (pack "csupe", pack "\10962"), (pack "ctdot", pack "\8943"),
       (pack "cudarrl", pack "\10552"), (pack "cudarrr", pack "\10549"),
       (pack "cuepr", pack "\8926"), (pack "cuesc", pack "\8927"),
       (pack "cularr", pack "\8630"), (pack "cularrp", pack "\10557"),
       (pack "cup", pack "\8746"), (pack "cupbrcap", pack "\10824"),
       (pack "cupcap", pack "\10822"), (pack "cupcup", pack "\10826"),
       (pack "cupdot", pack "\8845"), (pack "cupor", pack "\10821"),
       (pack "cups", pack "\8746\65024"), (pack "curarr", pack "\8631"),
       (pack "curarrm", pack "\10556"),
       (pack "curlyeqprec", pack "\8926"),
       (pack "curlyeqsucc", pack "\8927"),
       (pack "curlyvee", pack "\8910"), (pack "curlywedge", pack "\8911"),
       (pack "curren", pack "\164"),
       (pack "curvearrowleft", pack "\8630"),
       (pack "curvearrowright", pack "\8631"),
       (pack "cuvee", pack "\8910"), (pack "cuwed", pack "\8911"),
       (pack "cwconint", pack "\8754"), (pack "cwint", pack "\8753"),
       (pack "cylcty", pack "\9005"), (pack "dArr", pack "\8659"),
       (pack "dHar", pack "\10597"), (pack "dagger", pack "\8224"),
       (pack "daleth", pack "\8504"), (pack "darr", pack "\8595"),
       (pack "dash", pack "\8208"), (pack "dashv", pack "\8867"),
       (pack "dbkarow", pack "\10511"), (pack "dblac", pack "\733"),
       (pack "dcaron", pack "\271"), (pack "dcy", pack "\1076"),
       (pack "dd", pack "\8518"), (pack "ddagger", pack "\8225"),
       (pack "ddarr", pack "\8650"), (pack "ddotseq", pack "\10871"),
       (pack "deg", pack "\176"), (pack "delta", pack "\948"),
       (pack "demptyv", pack "\10673"), (pack "dfisht", pack "\10623"),
       (pack "dfr", pack "\120097"), (pack "dharl", pack "\8643"),
       (pack "dharr", pack "\8642"), (pack "diam", pack "\8900"),
       (pack "diamond", pack "\8900"), (pack "diamondsuit", pack "\9830"),
       (pack "diams", pack "\9830"), (pack "die", pack "\168"),
       (pack "digamma", pack "\989"), (pack "disin", pack "\8946"),
       (pack "div", pack "\247"), (pack "divide", pack "\247"),
       (pack "divideontimes", pack "\8903"),
       (pack "divonx", pack "\8903"), (pack "djcy", pack "\1106"),
       (pack "dlcorn", pack "\8990"), (pack "dlcrop", pack "\8973"),
       (pack "dollar", pack "$"), (pack "dopf", pack "\120149"),
       (pack "dot", pack "\729"), (pack "doteq", pack "\8784"),
       (pack "doteqdot", pack "\8785"), (pack "dotminus", pack "\8760"),
       (pack "dotplus", pack "\8724"), (pack "dotsquare", pack "\8865"),
       (pack "doublebarwedge", pack "\8966"),
       (pack "downarrow", pack "\8595"),
       (pack "downdownarrows", pack "\8650"),
       (pack "downharpoonleft", pack "\8643"),
       (pack "downharpoonright", pack "\8642"),
       (pack "drbkarow", pack "\10512"), (pack "drcorn", pack "\8991"),
       (pack "drcrop", pack "\8972"), (pack "dscr", pack "\119993"),
       (pack "dscy", pack "\1109"), (pack "dsol", pack "\10742"),
       (pack "dstrok", pack "\273"), (pack "dtdot", pack "\8945"),
       (pack "dtri", pack "\9663"), (pack "dtrif", pack "\9662"),
       (pack "duarr", pack "\8693"), (pack "duhar", pack "\10607"),
       (pack "dwangle", pack "\10662"), (pack "dzcy", pack "\1119"),
       (pack "dzigrarr", pack "\10239"), (pack "eDDot", pack "\10871"),
       (pack "eDot", pack "\8785"), (pack "eacute", pack "\233"),
       (pack "easter", pack "\10862"), (pack "ecaron", pack "\283"),
       (pack "ecir", pack "\8790"), (pack "ecirc", pack "\234"),
       (pack "ecolon", pack "\8789"), (pack "ecy", pack "\1101"),
       (pack "edot", pack "\279"), (pack "ee", pack "\8519"),
       (pack "efDot", pack "\8786"), (pack "efr", pack "\120098"),
       (pack "eg", pack "\10906"), (pack "egrave", pack "\232"),
       (pack "egs", pack "\10902"), (pack "egsdot", pack "\10904"),
       (pack "el", pack "\10905"), (pack "elinters", pack "\9191"),
       (pack "ell", pack "\8467"), (pack "els", pack "\10901"),
       (pack "elsdot", pack "\10903"), (pack "emacr", pack "\275"),
       (pack "empty", pack "\8709"), (pack "emptyset", pack "\8709"),
       (pack "emptyv", pack "\8709"), (pack "emsp", pack "\8195"),
       (pack "emsp13", pack "\8196"), (pack "emsp14", pack "\8197"),
       (pack "eng", pack "\331"), (pack "ensp", pack "\8194"),
       (pack "eogon", pack "\281"), (pack "eopf", pack "\120150"),
       (pack "epar", pack "\8917"), (pack "eparsl", pack "\10723"),
       (pack "eplus", pack "\10865"), (pack "epsi", pack "\949"),
       (pack "epsilon", pack "\949"), (pack "epsiv", pack "\1013"),
       (pack "eqcirc", pack "\8790"), (pack "eqcolon", pack "\8789"),
       (pack "eqsim", pack "\8770"), (pack "eqslantgtr", pack "\10902"),
       (pack "eqslantless", pack "\10901"), (pack "equals", pack "="),
       (pack "equest", pack "\8799"), (pack "equiv", pack "\8801"),
       (pack "equivDD", pack "\10872"), (pack "eqvparsl", pack "\10725"),
       (pack "erDot", pack "\8787"), (pack "erarr", pack "\10609"),
       (pack "escr", pack "\8495"), (pack "esdot", pack "\8784"),
       (pack "esim", pack "\8770"), (pack "eta", pack "\951"),
       (pack "eth", pack "\240"), (pack "euml", pack "\235"),
       (pack "euro", pack "\8364"), (pack "excl", pack "!"),
       (pack "exist", pack "\8707"), (pack "expectation", pack "\8496"),
       (pack "exponentiale", pack "\8519"),
       (pack "fallingdotseq", pack "\8786"), (pack "fcy", pack "\1092"),
       (pack "female", pack "\9792"), (pack "ffilig", pack "\64259"),
       (pack "fflig", pack "\64256"), (pack "ffllig", pack "\64260"),
       (pack "ffr", pack "\120099"), (pack "filig", pack "\64257"),
       (pack "fjlig", pack "fj"), (pack "flat", pack "\9837"),
       (pack "fllig", pack "\64258"), (pack "fltns", pack "\9649"),
       (pack "fnof", pack "\402"), (pack "fopf", pack "\120151"),
       (pack "forall", pack "\8704"), (pack "fork", pack "\8916"),
       (pack "forkv", pack "\10969"), (pack "fpartint", pack "\10765"),
       (pack "frac12", pack "\189"), (pack "frac13", pack "\8531"),
       (pack "frac14", pack "\188"), (pack "frac15", pack "\8533"),
       (pack "frac16", pack "\8537"), (pack "frac18", pack "\8539"),
       (pack "frac23", pack "\8532"), (pack "frac25", pack "\8534"),
       (pack "frac34", pack "\190"), (pack "frac35", pack "\8535"),
       (pack "frac38", pack "\8540"), (pack "frac45", pack "\8536"),
       (pack "frac56", pack "\8538"), (pack "frac58", pack "\8541"),
       (pack "frac78", pack "\8542"), (pack "frasl", pack "\8260"),
       (pack "frown", pack "\8994"), (pack "fscr", pack "\119995"),
       (pack "gE", pack "\8807"), (pack "gEl", pack "\10892"),
       (pack "gacute", pack "\501"), (pack "gamma", pack "\947"),
       (pack "gammad", pack "\989"), (pack "gap", pack "\10886"),
       (pack "gbreve", pack "\287"), (pack "gcirc", pack "\285"),
       (pack "gcy", pack "\1075"), (pack "gdot", pack "\289"),
       (pack "ge", pack "\8805"), (pack "gel", pack "\8923"),
       (pack "geq", pack "\8805"), (pack "geqq", pack "\8807"),
       (pack "geqslant", pack "\10878"), (pack "ges", pack "\10878"),
       (pack "gescc", pack "\10921"), (pack "gesdot", pack "\10880"),
       (pack "gesdoto", pack "\10882"), (pack "gesdotol", pack "\10884"),
       (pack "gesl", pack "\8923\65024"), (pack "gesles", pack "\10900"),
       (pack "gfr", pack "\120100"), (pack "gg", pack "\8811"),
       (pack "ggg", pack "\8921"), (pack "gimel", pack "\8503"),
       (pack "gjcy", pack "\1107"), (pack "gl", pack "\8823"),
       (pack "glE", pack "\10898"), (pack "gla", pack "\10917"),
       (pack "glj", pack "\10916"), (pack "gnE", pack "\8809"),
       (pack "gnap", pack "\10890"), (pack "gnapprox", pack "\10890"),
       (pack "gne", pack "\10888"), (pack "gneq", pack "\10888"),
       (pack "gneqq", pack "\8809"), (pack "gnsim", pack "\8935"),
       (pack "gopf", pack "\120152"), (pack "grave", pack "`"),
       (pack "gscr", pack "\8458"), (pack "gsim", pack "\8819"),
       (pack "gsime", pack "\10894"), (pack "gsiml", pack "\10896"),
       (pack "gt", pack ">"), (pack "gtcc", pack "\10919"),
       (pack "gtcir", pack "\10874"), (pack "gtdot", pack "\8919"),
       (pack "gtlPar", pack "\10645"), (pack "gtquest", pack "\10876"),
       (pack "gtrapprox", pack "\10886"), (pack "gtrarr", pack "\10616"),
       (pack "gtrdot", pack "\8919"), (pack "gtreqless", pack "\8923"),
       (pack "gtreqqless", pack "\10892"), (pack "gtrless", pack "\8823"),
       (pack "gtrsim", pack "\8819"),
       (pack "gvertneqq", pack "\8809\65024"),
       (pack "gvnE", pack "\8809\65024"), (pack "hArr", pack "\8660"),
       (pack "hairsp", pack "\8202"), (pack "half", pack "\189"),
       (pack "hamilt", pack "\8459"), (pack "hardcy", pack "\1098"),
       (pack "harr", pack "\8596"), (pack "harrcir", pack "\10568"),
       (pack "harrw", pack "\8621"), (pack "hbar", pack "\8463"),
       (pack "hcirc", pack "\293"), (pack "hearts", pack "\9829"),
       (pack "heartsuit", pack "\9829"), (pack "hellip", pack "\8230"),
       (pack "hercon", pack "\8889"), (pack "hfr", pack "\120101"),
       (pack "hksearow", pack "\10533"), (pack "hkswarow", pack "\10534"),
       (pack "hoarr", pack "\8703"), (pack "homtht", pack "\8763"),
       (pack "hookleftarrow", pack "\8617"),
       (pack "hookrightarrow", pack "\8618"),
       (pack "hopf", pack "\120153"), (pack "horbar", pack "\8213"),
       (pack "hscr", pack "\119997"), (pack "hslash", pack "\8463"),
       (pack "hstrok", pack "\295"), (pack "hybull", pack "\8259"),
       (pack "hyphen", pack "\8208"), (pack "iacute", pack "\237"),
       (pack "ic", pack "\8291"), (pack "icirc", pack "\238"),
       (pack "icy", pack "\1080"), (pack "iecy", pack "\1077"),
       (pack "iexcl", pack "\161"), (pack "iff", pack "\8660"),
       (pack "ifr", pack "\120102"), (pack "igrave", pack "\236"),
       (pack "ii", pack "\8520"), (pack "iiiint", pack "\10764"),
       (pack "iiint", pack "\8749"), (pack "iinfin", pack "\10716"),
       (pack "iiota", pack "\8489"), (pack "ijlig", pack "\307"),
       (pack "imacr", pack "\299"), (pack "image", pack "\8465"),
       (pack "imagline", pack "\8464"), (pack "imagpart", pack "\8465"),
       (pack "imath", pack "\305"), (pack "imof", pack "\8887"),
       (pack "imped", pack "\437"), (pack "in", pack "\8712"),
       (pack "incare", pack "\8453"), (pack "infin", pack "\8734"),
       (pack "infintie", pack "\10717"), (pack "inodot", pack "\305"),
       (pack "int", pack "\8747"), (pack "intcal", pack "\8890"),
       (pack "integers", pack "\8484"), (pack "intercal", pack "\8890"),
       (pack "intlarhk", pack "\10775"), (pack "intprod", pack "\10812"),
       (pack "iocy", pack "\1105"), (pack "iogon", pack "\303"),
       (pack "iopf", pack "\120154"), (pack "iota", pack "\953"),
       (pack "iprod", pack "\10812"), (pack "iquest", pack "\191"),
       (pack "iscr", pack "\119998"), (pack "isin", pack "\8712"),
       (pack "isinE", pack "\8953"), (pack "isindot", pack "\8949"),
       (pack "isins", pack "\8948"), (pack "isinsv", pack "\8947"),
       (pack "isinv", pack "\8712"), (pack "it", pack "\8290"),
       (pack "itilde", pack "\297"), (pack "iukcy", pack "\1110"),
       (pack "iuml", pack "\239"), (pack "jcirc", pack "\309"),
       (pack "jcy", pack "\1081"), (pack "jfr", pack "\120103"),
       (pack "jmath", pack "\567"), (pack "jopf", pack "\120155"),
       (pack "jscr", pack "\119999"), (pack "jsercy", pack "\1112"),
       (pack "jukcy", pack "\1108"), (pack "kappa", pack "\954"),
       (pack "kappav", pack "\1008"), (pack "kcedil", pack "\311"),
       (pack "kcy", pack "\1082"), (pack "kfr", pack "\120104"),
       (pack "kgreen", pack "\312"), (pack "khcy", pack "\1093"),
       (pack "kjcy", pack "\1116"), (pack "kopf", pack "\120156"),
       (pack "kscr", pack "\120000"), (pack "lAarr", pack "\8666"),
       (pack "lArr", pack "\8656"), (pack "lAtail", pack "\10523"),
       (pack "lBarr", pack "\10510"), (pack "lE", pack "\8806"),
       (pack "lEg", pack "\10891"), (pack "lHar", pack "\10594"),
       (pack "lacute", pack "\314"), (pack "laemptyv", pack "\10676"),
       (pack "lagran", pack "\8466"), (pack "lambda", pack "\955"),
       (pack "lang", pack "\10216"), (pack "langd", pack "\10641"),
       (pack "langle", pack "\10216"), (pack "lap", pack "\10885"),
       (pack "laquo", pack "\171"), (pack "larr", pack "\8592"),
       (pack "larrb", pack "\8676"), (pack "larrbfs", pack "\10527"),
       (pack "larrfs", pack "\10525"), (pack "larrhk", pack "\8617"),
       (pack "larrlp", pack "\8619"), (pack "larrpl", pack "\10553"),
       (pack "larrsim", pack "\10611"), (pack "larrtl", pack "\8610"),
       (pack "lat", pack "\10923"), (pack "latail", pack "\10521"),
       (pack "late", pack "\10925"), (pack "lates", pack "\10925\65024"),
       (pack "lbarr", pack "\10508"), (pack "lbbrk", pack "\10098"),
       (pack "lbrace", pack "{"), (pack "lbrack", pack "["),
       (pack "lbrke", pack "\10635"), (pack "lbrksld", pack "\10639"),
       (pack "lbrkslu", pack "\10637"), (pack "lcaron", pack "\318"),
       (pack "lcedil", pack "\316"), (pack "lceil", pack "\8968"),
       (pack "lcub", pack "{"), (pack "lcy", pack "\1083"),
       (pack "ldca", pack "\10550"), (pack "ldquo", pack "\8220"),
       (pack "ldquor", pack "\8222"), (pack "ldrdhar", pack "\10599"),
       (pack "ldrushar", pack "\10571"), (pack "ldsh", pack "\8626"),
       (pack "le", pack "\8804"), (pack "leftarrow", pack "\8592"),
       (pack "leftarrowtail", pack "\8610"),
       (pack "leftharpoondown", pack "\8637"),
       (pack "leftharpoonup", pack "\8636"),
       (pack "leftleftarrows", pack "\8647"),
       (pack "leftrightarrow", pack "\8596"),
       (pack "leftrightarrows", pack "\8646"),
       (pack "leftrightharpoons", pack "\8651"),
       (pack "leftrightsquigarrow", pack "\8621"),
       (pack "leftthreetimes", pack "\8907"), (pack "leg", pack "\8922"),
       (pack "leq", pack "\8804"), (pack "leqq", pack "\8806"),
       (pack "leqslant", pack "\10877"), (pack "les", pack "\10877"),
       (pack "lescc", pack "\10920"), (pack "lesdot", pack "\10879"),
       (pack "lesdoto", pack "\10881"), (pack "lesdotor", pack "\10883"),
       (pack "lesg", pack "\8922\65024"), (pack "lesges", pack "\10899"),
       (pack "lessapprox", pack "\10885"), (pack "lessdot", pack "\8918"),
       (pack "lesseqgtr", pack "\8922"),
       (pack "lesseqqgtr", pack "\10891"), (pack "lessgtr", pack "\8822"),
       (pack "lesssim", pack "\8818"), (pack "lfisht", pack "\10620"),
       (pack "lfloor", pack "\8970"), (pack "lfr", pack "\120105"),
       (pack "lg", pack "\8822"), (pack "lgE", pack "\10897"),
       (pack "lhard", pack "\8637"), (pack "lharu", pack "\8636"),
       (pack "lharul", pack "\10602"), (pack "lhblk", pack "\9604"),
       (pack "ljcy", pack "\1113"), (pack "ll", pack "\8810"),
       (pack "llarr", pack "\8647"), (pack "llcorner", pack "\8990"),
       (pack "llhard", pack "\10603"), (pack "lltri", pack "\9722"),
       (pack "lmidot", pack "\320"), (pack "lmoust", pack "\9136"),
       (pack "lmoustache", pack "\9136"), (pack "lnE", pack "\8808"),
       (pack "lnap", pack "\10889"), (pack "lnapprox", pack "\10889"),
       (pack "lne", pack "\10887"), (pack "lneq", pack "\10887"),
       (pack "lneqq", pack "\8808"), (pack "lnsim", pack "\8934"),
       (pack "loang", pack "\10220"), (pack "loarr", pack "\8701"),
       (pack "lobrk", pack "\10214"),
       (pack "longleftarrow", pack "\10229"),
       (pack "longleftrightarrow", pack "\10231"),
       (pack "longmapsto", pack "\10236"),
       (pack "longrightarrow", pack "\10230"),
       (pack "looparrowleft", pack "\8619"),
       (pack "looparrowright", pack "\8620"),
       (pack "lopar", pack "\10629"), (pack "lopf", pack "\120157"),
       (pack "loplus", pack "\10797"), (pack "lotimes", pack "\10804"),
       (pack "lowast", pack "\8727"), (pack "lowbar", pack "_"),
       (pack "loz", pack "\9674"), (pack "lozenge", pack "\9674"),
       (pack "lozf", pack "\10731"), (pack "lpar", pack "("),
       (pack "lparlt", pack "\10643"), (pack "lrarr", pack "\8646"),
       (pack "lrcorner", pack "\8991"), (pack "lrhar", pack "\8651"),
       (pack "lrhard", pack "\10605"), (pack "lrm", pack "\8206"),
       (pack "lrtri", pack "\8895"), (pack "lsaquo", pack "\8249"),
       (pack "lscr", pack "\120001"), (pack "lsh", pack "\8624"),
       (pack "lsim", pack "\8818"), (pack "lsime", pack "\10893"),
       (pack "lsimg", pack "\10895"), (pack "lsqb", pack "["),
       (pack "lsquo", pack "\8216"), (pack "lsquor", pack "\8218"),
       (pack "lstrok", pack "\322"), (pack "lt", pack "<"),
       (pack "ltcc", pack "\10918"), (pack "ltcir", pack "\10873"),
       (pack "ltdot", pack "\8918"), (pack "lthree", pack "\8907"),
       (pack "ltimes", pack "\8905"), (pack "ltlarr", pack "\10614"),
       (pack "ltquest", pack "\10875"), (pack "ltrPar", pack "\10646"),
       (pack "ltri", pack "\9667"), (pack "ltrie", pack "\8884"),
       (pack "ltrif", pack "\9666"), (pack "lurdshar", pack "\10570"),
       (pack "luruhar", pack "\10598"),
       (pack "lvertneqq", pack "\8808\65024"),
       (pack "lvnE", pack "\8808\65024"), (pack "mDDot", pack "\8762"),
       (pack "macr", pack "\175"), (pack "male", pack "\9794"),
       (pack "malt", pack "\10016"), (pack "maltese", pack "\10016"),
       (pack "map", pack "\8614"), (pack "mapsto", pack "\8614"),
       (pack "mapstodown", pack "\8615"),
       (pack "mapstoleft", pack "\8612"), (pack "mapstoup", pack "\8613"),
       (pack "marker", pack "\9646"), (pack "mcomma", pack "\10793"),
       (pack "mcy", pack "\1084"), (pack "mdash", pack "\8212"),
       (pack "measuredangle", pack "\8737"), (pack "mfr", pack "\120106"),
       (pack "mho", pack "\8487"), (pack "micro", pack "\181"),
       (pack "mid", pack "\8739"), (pack "midast", pack "*"),
       (pack "midcir", pack "\10992"), (pack "middot", pack "\183"),
       (pack "minus", pack "\8722"), (pack "minusb", pack "\8863"),
       (pack "minusd", pack "\8760"), (pack "minusdu", pack "\10794"),
       (pack "mlcp", pack "\10971"), (pack "mldr", pack "\8230"),
       (pack "mnplus", pack "\8723"), (pack "models", pack "\8871"),
       (pack "mopf", pack "\120158"), (pack "mp", pack "\8723"),
       (pack "mscr", pack "\120002"), (pack "mstpos", pack "\8766"),
       (pack "mu", pack "\956"), (pack "multimap", pack "\8888"),
       (pack "mumap", pack "\8888"), (pack "nGg", pack "\8921\824"),
       (pack "nGt", pack "\8811\8402"), (pack "nGtv", pack "\8811\824"),
       (pack "nLeftarrow", pack "\8653"),
       (pack "nLeftrightarrow", pack "\8654"),
       (pack "nLl", pack "\8920\824"), (pack "nLt", pack "\8810\8402"),
       (pack "nLtv", pack "\8810\824"),
       (pack "nRightarrow", pack "\8655"), (pack "nVDash", pack "\8879"),
       (pack "nVdash", pack "\8878"), (pack "nabla", pack "\8711"),
       (pack "nacute", pack "\324"), (pack "nang", pack "\8736\8402"),
       (pack "nap", pack "\8777"), (pack "napE", pack "\10864\824"),
       (pack "napid", pack "\8779\824"), (pack "napos", pack "\329"),
       (pack "napprox", pack "\8777"), (pack "natur", pack "\9838"),
       (pack "natural", pack "\9838"), (pack "naturals", pack "\8469"),
       (pack "nbsp", pack "\160"), (pack "nbump", pack "\8782\824"),
       (pack "nbumpe", pack "\8783\824"), (pack "ncap", pack "\10819"),
       (pack "ncaron", pack "\328"), (pack "ncedil", pack "\326"),
       (pack "ncong", pack "\8775"), (pack "ncongdot", pack "\10861\824"),
       (pack "ncup", pack "\10818"), (pack "ncy", pack "\1085"),
       (pack "ndash", pack "\8211"), (pack "ne", pack "\8800"),
       (pack "neArr", pack "\8663"), (pack "nearhk", pack "\10532"),
       (pack "nearr", pack "\8599"), (pack "nearrow", pack "\8599"),
       (pack "nedot", pack "\8784\824"), (pack "nequiv", pack "\8802"),
       (pack "nesear", pack "\10536"), (pack "nesim", pack "\8770\824"),
       (pack "nexist", pack "\8708"), (pack "nexists", pack "\8708"),
       (pack "nfr", pack "\120107"), (pack "ngE", pack "\8807\824"),
       (pack "nge", pack "\8817"), (pack "ngeq", pack "\8817"),
       (pack "ngeqq", pack "\8807\824"),
       (pack "ngeqslant", pack "\10878\824"),
       (pack "nges", pack "\10878\824"), (pack "ngsim", pack "\8821"),
       (pack "ngt", pack "\8815"), (pack "ngtr", pack "\8815"),
       (pack "nhArr", pack "\8654"), (pack "nharr", pack "\8622"),
       (pack "nhpar", pack "\10994"), (pack "ni", pack "\8715"),
       (pack "nis", pack "\8956"), (pack "nisd", pack "\8954"),
       (pack "niv", pack "\8715"), (pack "njcy", pack "\1114"),
       (pack "nlArr", pack "\8653"), (pack "nlE", pack "\8806\824"),
       (pack "nlarr", pack "\8602"), (pack "nldr", pack "\8229"),
       (pack "nle", pack "\8816"), (pack "nleftarrow", pack "\8602"),
       (pack "nleftrightarrow", pack "\8622"),
       (pack "nleq", pack "\8816"), (pack "nleqq", pack "\8806\824"),
       (pack "nleqslant", pack "\10877\824"),
       (pack "nles", pack "\10877\824"), (pack "nless", pack "\8814"),
       (pack "nlsim", pack "\8820"), (pack "nlt", pack "\8814"),
       (pack "nltri", pack "\8938"), (pack "nltrie", pack "\8940"),
       (pack "nmid", pack "\8740"), (pack "nopf", pack "\120159"),
       (pack "not", pack "\172"), (pack "notin", pack "\8713"),
       (pack "notinE", pack "\8953\824"),
       (pack "notindot", pack "\8949\824"),
       (pack "notinva", pack "\8713"), (pack "notinvb", pack "\8951"),
       (pack "notinvc", pack "\8950"), (pack "notni", pack "\8716"),
       (pack "notniva", pack "\8716"), (pack "notnivb", pack "\8958"),
       (pack "notnivc", pack "\8957"), (pack "npar", pack "\8742"),
       (pack "nparallel", pack "\8742"),
       (pack "nparsl", pack "\11005\8421"),
       (pack "npart", pack "\8706\824"), (pack "npolint", pack "\10772"),
       (pack "npr", pack "\8832"), (pack "nprcue", pack "\8928"),
       (pack "npre", pack "\10927\824"), (pack "nprec", pack "\8832"),
       (pack "npreceq", pack "\10927\824"), (pack "nrArr", pack "\8655"),
       (pack "nrarr", pack "\8603"), (pack "nrarrc", pack "\10547\824"),
       (pack "nrarrw", pack "\8605\824"),
       (pack "nrightarrow", pack "\8603"), (pack "nrtri", pack "\8939"),
       (pack "nrtrie", pack "\8941"), (pack "nsc", pack "\8833"),
       (pack "nsccue", pack "\8929"), (pack "nsce", pack "\10928\824"),
       (pack "nscr", pack "\120003"), (pack "nshortmid", pack "\8740"),
       (pack "nshortparallel", pack "\8742"), (pack "nsim", pack "\8769"),
       (pack "nsime", pack "\8772"), (pack "nsimeq", pack "\8772"),
       (pack "nsmid", pack "\8740"), (pack "nspar", pack "\8742"),
       (pack "nsqsube", pack "\8930"), (pack "nsqsupe", pack "\8931"),
       (pack "nsub", pack "\8836"), (pack "nsubE", pack "\10949\824"),
       (pack "nsube", pack "\8840"), (pack "nsubset", pack "\8834\8402"),
       (pack "nsubseteq", pack "\8840"),
       (pack "nsubseteqq", pack "\10949\824"),
       (pack "nsucc", pack "\8833"), (pack "nsucceq", pack "\10928\824"),
       (pack "nsup", pack "\8837"), (pack "nsupE", pack "\10950\824"),
       (pack "nsupe", pack "\8841"), (pack "nsupset", pack "\8835\8402"),
       (pack "nsupseteq", pack "\8841"),
       (pack "nsupseteqq", pack "\10950\824"),
       (pack "ntgl", pack "\8825"), (pack "ntilde", pack "\241"),
       (pack "ntlg", pack "\8824"), (pack "ntriangleleft", pack "\8938"),
       (pack "ntrianglelefteq", pack "\8940"),
       (pack "ntriangleright", pack "\8939"),
       (pack "ntrianglerighteq", pack "\8941"), (pack "nu", pack "\957"),
       (pack "num", pack "#"), (pack "numero", pack "\8470"),
       (pack "numsp", pack "\8199"), (pack "nvDash", pack "\8877"),
       (pack "nvHarr", pack "\10500"), (pack "nvap", pack "\8781\8402"),
       (pack "nvdash", pack "\8876"), (pack "nvge", pack "\8805\8402"),
       (pack "nvgt", pack ">\8402"), (pack "nvinfin", pack "\10718"),
       (pack "nvlArr", pack "\10498"), (pack "nvle", pack "\8804\8402"),
       (pack "nvlt", pack "<\8402"), (pack "nvltrie", pack "\8884\8402"),
       (pack "nvrArr", pack "\10499"),
       (pack "nvrtrie", pack "\8885\8402"),
       (pack "nvsim", pack "\8764\8402"), (pack "nwArr", pack "\8662"),
       (pack "nwarhk", pack "\10531"), (pack "nwarr", pack "\8598"),
       (pack "nwarrow", pack "\8598"), (pack "nwnear", pack "\10535"),
       (pack "oS", pack "\9416"), (pack "oacute", pack "\243"),
       (pack "oast", pack "\8859"), (pack "ocir", pack "\8858"),
       (pack "ocirc", pack "\244"), (pack "ocy", pack "\1086"),
       (pack "odash", pack "\8861"), (pack "odblac", pack "\337"),
       (pack "odiv", pack "\10808"), (pack "odot", pack "\8857"),
       (pack "odsold", pack "\10684"), (pack "oelig", pack "\339"),
       (pack "ofcir", pack "\10687"), (pack "ofr", pack "\120108"),
       (pack "ogon", pack "\731"), (pack "ograve", pack "\242"),
       (pack "ogt", pack "\10689"), (pack "ohbar", pack "\10677"),
       (pack "ohm", pack "\937"), (pack "oint", pack "\8750"),
       (pack "olarr", pack "\8634"), (pack "olcir", pack "\10686"),
       (pack "olcross", pack "\10683"), (pack "oline", pack "\8254"),
       (pack "olt", pack "\10688"), (pack "omacr", pack "\333"),
       (pack "omega", pack "\969"), (pack "omicron", pack "\959"),
       (pack "omid", pack "\10678"), (pack "ominus", pack "\8854"),
       (pack "oopf", pack "\120160"), (pack "opar", pack "\10679"),
       (pack "operp", pack "\10681"), (pack "oplus", pack "\8853"),
       (pack "or", pack "\8744"), (pack "orarr", pack "\8635"),
       (pack "ord", pack "\10845"), (pack "order", pack "\8500"),
       (pack "orderof", pack "\8500"), (pack "ordf", pack "\170"),
       (pack "ordm", pack "\186"), (pack "origof", pack "\8886"),
       (pack "oror", pack "\10838"), (pack "orslope", pack "\10839"),
       (pack "orv", pack "\10843"), (pack "oscr", pack "\8500"),
       (pack "oslash", pack "\248"), (pack "osol", pack "\8856"),
       (pack "otilde", pack "\245"), (pack "otimes", pack "\8855"),
       (pack "otimesas", pack "\10806"), (pack "ouml", pack "\246"),
       (pack "ovbar", pack "\9021"), (pack "par", pack "\8741"),
       (pack "para", pack "\182"), (pack "parallel", pack "\8741"),
       (pack "parsim", pack "\10995"), (pack "parsl", pack "\11005"),
       (pack "part", pack "\8706"), (pack "pcy", pack "\1087"),
       (pack "percnt", pack "%"), (pack "period", pack "."),
       (pack "permil", pack "\8240"), (pack "perp", pack "\8869"),
       (pack "pertenk", pack "\8241"), (pack "pfr", pack "\120109"),
       (pack "phi", pack "\966"), (pack "phiv", pack "\981"),
       (pack "phmmat", pack "\8499"), (pack "phone", pack "\9742"),
       (pack "pi", pack "\960"), (pack "pitchfork", pack "\8916"),
       (pack "piv", pack "\982"), (pack "planck", pack "\8463"),
       (pack "planckh", pack "\8462"), (pack "plankv", pack "\8463"),
       (pack "plus", pack "+"), (pack "plusacir", pack "\10787"),
       (pack "plusb", pack "\8862"), (pack "pluscir", pack "\10786"),
       (pack "plusdo", pack "\8724"), (pack "plusdu", pack "\10789"),
       (pack "pluse", pack "\10866"), (pack "plusmn", pack "\177"),
       (pack "plussim", pack "\10790"), (pack "plustwo", pack "\10791"),
       (pack "pm", pack "\177"), (pack "pointint", pack "\10773"),
       (pack "popf", pack "\120161"), (pack "pound", pack "\163"),
       (pack "pr", pack "\8826"), (pack "prE", pack "\10931"),
       (pack "prap", pack "\10935"), (pack "prcue", pack "\8828"),
       (pack "pre", pack "\10927"), (pack "prec", pack "\8826"),
       (pack "precapprox", pack "\10935"),
       (pack "preccurlyeq", pack "\8828"), (pack "preceq", pack "\10927"),
       (pack "precnapprox", pack "\10937"),
       (pack "precneqq", pack "\10933"), (pack "precnsim", pack "\8936"),
       (pack "precsim", pack "\8830"), (pack "prime", pack "\8242"),
       (pack "primes", pack "\8473"), (pack "prnE", pack "\10933"),
       (pack "prnap", pack "\10937"), (pack "prnsim", pack "\8936"),
       (pack "prod", pack "\8719"), (pack "profalar", pack "\9006"),
       (pack "profline", pack "\8978"), (pack "profsurf", pack "\8979"),
       (pack "prop", pack "\8733"), (pack "propto", pack "\8733"),
       (pack "prsim", pack "\8830"), (pack "prurel", pack "\8880"),
       (pack "pscr", pack "\120005"), (pack "psi", pack "\968"),
       (pack "puncsp", pack "\8200"), (pack "qfr", pack "\120110"),
       (pack "qint", pack "\10764"), (pack "qopf", pack "\120162"),
       (pack "qprime", pack "\8279"), (pack "qscr", pack "\120006"),
       (pack "quaternions", pack "\8461"),
       (pack "quatint", pack "\10774"), (pack "quest", pack "?"),
       (pack "questeq", pack "\8799"), (pack "quot", pack "\""),
       (pack "rAarr", pack "\8667"), (pack "rArr", pack "\8658"),
       (pack "rAtail", pack "\10524"), (pack "rBarr", pack "\10511"),
       (pack "rHar", pack "\10596"), (pack "race", pack "\8765\817"),
       (pack "racute", pack "\341"), (pack "radic", pack "\8730"),
       (pack "raemptyv", pack "\10675"), (pack "rang", pack "\10217"),
       (pack "rangd", pack "\10642"), (pack "range", pack "\10661"),
       (pack "rangle", pack "\10217"), (pack "raquo", pack "\187"),
       (pack "rarr", pack "\8594"), (pack "rarrap", pack "\10613"),
       (pack "rarrb", pack "\8677"), (pack "rarrbfs", pack "\10528"),
       (pack "rarrc", pack "\10547"), (pack "rarrfs", pack "\10526"),
       (pack "rarrhk", pack "\8618"), (pack "rarrlp", pack "\8620"),
       (pack "rarrpl", pack "\10565"), (pack "rarrsim", pack "\10612"),
       (pack "rarrtl", pack "\8611"), (pack "rarrw", pack "\8605"),
       (pack "ratail", pack "\10522"), (pack "ratio", pack "\8758"),
       (pack "rationals", pack "\8474"), (pack "rbarr", pack "\10509"),
       (pack "rbbrk", pack "\10099"), (pack "rbrace", pack "}"),
       (pack "rbrack", pack "]"), (pack "rbrke", pack "\10636"),
       (pack "rbrksld", pack "\10638"), (pack "rbrkslu", pack "\10640"),
       (pack "rcaron", pack "\345"), (pack "rcedil", pack "\343"),
       (pack "rceil", pack "\8969"), (pack "rcub", pack "}"),
       (pack "rcy", pack "\1088"), (pack "rdca", pack "\10551"),
       (pack "rdldhar", pack "\10601"), (pack "rdquo", pack "\8221"),
       (pack "rdquor", pack "\8221"), (pack "rdsh", pack "\8627"),
       (pack "real", pack "\8476"), (pack "realine", pack "\8475"),
       (pack "realpart", pack "\8476"), (pack "reals", pack "\8477"),
       (pack "rect", pack "\9645"), (pack "reg", pack "\174"),
       (pack "rfisht", pack "\10621"), (pack "rfloor", pack "\8971"),
       (pack "rfr", pack "\120111"), (pack "rhard", pack "\8641"),
       (pack "rharu", pack "\8640"), (pack "rharul", pack "\10604"),
       (pack "rho", pack "\961"), (pack "rhov", pack "\1009"),
       (pack "rightarrow", pack "\8594"),
       (pack "rightarrowtail", pack "\8611"),
       (pack "rightharpoondown", pack "\8641"),
       (pack "rightharpoonup", pack "\8640"),
       (pack "rightleftarrows", pack "\8644"),
       (pack "rightleftharpoons", pack "\8652"),
       (pack "rightrightarrows", pack "\8649"),
       (pack "rightsquigarrow", pack "\8605"),
       (pack "rightthreetimes", pack "\8908"), (pack "ring", pack "\730"),
       (pack "risingdotseq", pack "\8787"), (pack "rlarr", pack "\8644"),
       (pack "rlhar", pack "\8652"), (pack "rlm", pack "\8207"),
       (pack "rmoust", pack "\9137"), (pack "rmoustache", pack "\9137"),
       (pack "rnmid", pack "\10990"), (pack "roang", pack "\10221"),
       (pack "roarr", pack "\8702"), (pack "robrk", pack "\10215"),
       (pack "ropar", pack "\10630"), (pack "ropf", pack "\120163"),
       (pack "roplus", pack "\10798"), (pack "rotimes", pack "\10805"),
       (pack "rpar", pack ")"), (pack "rpargt", pack "\10644"),
       (pack "rppolint", pack "\10770"), (pack "rrarr", pack "\8649"),
       (pack "rsaquo", pack "\8250"), (pack "rscr", pack "\120007"),
       (pack "rsh", pack "\8625"), (pack "rsqb", pack "]"),
       (pack "rsquo", pack "\8217"), (pack "rsquor", pack "\8217"),
       (pack "rthree", pack "\8908"), (pack "rtimes", pack "\8906"),
       (pack "rtri", pack "\9657"), (pack "rtrie", pack "\8885"),
       (pack "rtrif", pack "\9656"), (pack "rtriltri", pack "\10702"),
       (pack "ruluhar", pack "\10600"), (pack "rx", pack "\8478"),
       (pack "sacute", pack "\347"), (pack "sbquo", pack "\8218"),
       (pack "sc", pack "\8827"), (pack "scE", pack "\10932"),
       (pack "scap", pack "\10936"), (pack "scaron", pack "\353"),
       (pack "sccue", pack "\8829"), (pack "sce", pack "\10928"),
       (pack "scedil", pack "\351"), (pack "scirc", pack "\349"),
       (pack "scnE", pack "\10934"), (pack "scnap", pack "\10938"),
       (pack "scnsim", pack "\8937"), (pack "scpolint", pack "\10771"),
       (pack "scsim", pack "\8831"), (pack "scy", pack "\1089"),
       (pack "sdot", pack "\8901"), (pack "sdotb", pack "\8865"),
       (pack "sdote", pack "\10854"), (pack "seArr", pack "\8664"),
       (pack "searhk", pack "\10533"), (pack "searr", pack "\8600"),
       (pack "searrow", pack "\8600"), (pack "sect", pack "\167"),
       (pack "semi", pack ";"), (pack "seswar", pack "\10537"),
       (pack "setminus", pack "\8726"), (pack "setmn", pack "\8726"),
       (pack "sext", pack "\10038"), (pack "sfr", pack "\120112"),
       (pack "sfrown", pack "\8994"), (pack "sharp", pack "\9839"),
       (pack "shchcy", pack "\1097"), (pack "shcy", pack "\1096"),
       (pack "shortmid", pack "\8739"),
       (pack "shortparallel", pack "\8741"), (pack "shy", pack "\173"),
       (pack "sigma", pack "\963"), (pack "sigmaf", pack "\962"),
       (pack "sigmav", pack "\962"), (pack "sim", pack "\8764"),
       (pack "simdot", pack "\10858"), (pack "sime", pack "\8771"),
       (pack "simeq", pack "\8771"), (pack "simg", pack "\10910"),
       (pack "simgE", pack "\10912"), (pack "siml", pack "\10909"),
       (pack "simlE", pack "\10911"), (pack "simne", pack "\8774"),
       (pack "simplus", pack "\10788"), (pack "simrarr", pack "\10610"),
       (pack "slarr", pack "\8592"), (pack "smallsetminus", pack "\8726"),
       (pack "smashp", pack "\10803"), (pack "smeparsl", pack "\10724"),
       (pack "smid", pack "\8739"), (pack "smile", pack "\8995"),
       (pack "smt", pack "\10922"), (pack "smte", pack "\10924"),
       (pack "smtes", pack "\10924\65024"), (pack "softcy", pack "\1100"),
       (pack "sol", pack "/"), (pack "solb", pack "\10692"),
       (pack "solbar", pack "\9023"), (pack "sopf", pack "\120164"),
       (pack "spades", pack "\9824"), (pack "spadesuit", pack "\9824"),
       (pack "spar", pack "\8741"), (pack "sqcap", pack "\8851"),
       (pack "sqcaps", pack "\8851\65024"), (pack "sqcup", pack "\8852"),
       (pack "sqcups", pack "\8852\65024"), (pack "sqsub", pack "\8847"),
       (pack "sqsube", pack "\8849"), (pack "sqsubset", pack "\8847"),
       (pack "sqsubseteq", pack "\8849"), (pack "sqsup", pack "\8848"),
       (pack "sqsupe", pack "\8850"), (pack "sqsupset", pack "\8848"),
       (pack "sqsupseteq", pack "\8850"), (pack "squ", pack "\9633"),
       (pack "square", pack "\9633"), (pack "squarf", pack "\9642"),
       (pack "squf", pack "\9642"), (pack "srarr", pack "\8594"),
       (pack "sscr", pack "\120008"), (pack "ssetmn", pack "\8726"),
       (pack "ssmile", pack "\8995"), (pack "sstarf", pack "\8902"),
       (pack "star", pack "\9734"), (pack "starf", pack "\9733"),
       (pack "straightepsilon", pack "\1013"),
       (pack "straightphi", pack "\981"), (pack "strns", pack "\175"),
       (pack "sub", pack "\8834"), (pack "subE", pack "\10949"),
       (pack "subdot", pack "\10941"), (pack "sube", pack "\8838"),
       (pack "subedot", pack "\10947"), (pack "submult", pack "\10945"),
       (pack "subnE", pack "\10955"), (pack "subne", pack "\8842"),
       (pack "subplus", pack "\10943"), (pack "subrarr", pack "\10617"),
       (pack "subset", pack "\8834"), (pack "subseteq", pack "\8838"),
       (pack "subseteqq", pack "\10949"),
       (pack "subsetneq", pack "\8842"),
       (pack "subsetneqq", pack "\10955"), (pack "subsim", pack "\10951"),
       (pack "subsub", pack "\10965"), (pack "subsup", pack "\10963"),
       (pack "succ", pack "\8827"), (pack "succapprox", pack "\10936"),
       (pack "succcurlyeq", pack "\8829"), (pack "succeq", pack "\10928"),
       (pack "succnapprox", pack "\10938"),
       (pack "succneqq", pack "\10934"), (pack "succnsim", pack "\8937"),
       (pack "succsim", pack "\8831"), (pack "sum", pack "\8721"),
       (pack "sung", pack "\9834"), (pack "sup", pack "\8835"),
       (pack "sup1", pack "\185"), (pack "sup2", pack "\178"),
       (pack "sup3", pack "\179"), (pack "supE", pack "\10950"),
       (pack "supdot", pack "\10942"), (pack "supdsub", pack "\10968"),
       (pack "supe", pack "\8839"), (pack "supedot", pack "\10948"),
       (pack "suphsol", pack "\10185"), (pack "suphsub", pack "\10967"),
       (pack "suplarr", pack "\10619"), (pack "supmult", pack "\10946"),
       (pack "supnE", pack "\10956"), (pack "supne", pack "\8843"),
       (pack "supplus", pack "\10944"), (pack "supset", pack "\8835"),
       (pack "supseteq", pack "\8839"), (pack "supseteqq", pack "\10950"),
       (pack "supsetneq", pack "\8843"),
       (pack "supsetneqq", pack "\10956"), (pack "supsim", pack "\10952"),
       (pack "supsub", pack "\10964"), (pack "supsup", pack "\10966"),
       (pack "swArr", pack "\8665"), (pack "swarhk", pack "\10534"),
       (pack "swarr", pack "\8601"), (pack "swarrow", pack "\8601"),
       (pack "swnwar", pack "\10538"), (pack "szlig", pack "\223"),
       (pack "target", pack "\8982"), (pack "tau", pack "\964"),
       (pack "tbrk", pack "\9140"), (pack "tcaron", pack "\357"),
       (pack "tcedil", pack "\355"), (pack "tcy", pack "\1090"),
       (pack "tdot", pack "\8411"), (pack "telrec", pack "\8981"),
       (pack "tfr", pack "\120113"), (pack "there4", pack "\8756"),
       (pack "therefore", pack "\8756"), (pack "theta", pack "\952"),
       (pack "thetasym", pack "\977"), (pack "thetav", pack "\977"),
       (pack "thickapprox", pack "\8776"),
       (pack "thicksim", pack "\8764"), (pack "thinsp", pack "\8201"),
       (pack "thkap", pack "\8776"), (pack "thksim", pack "\8764"),
       (pack "thorn", pack "\254"), (pack "tilde", pack "\732"),
       (pack "times", pack "\215"), (pack "timesb", pack "\8864"),
       (pack "timesbar", pack "\10801"), (pack "timesd", pack "\10800"),
       (pack "tint", pack "\8749"), (pack "toea", pack "\10536"),
       (pack "top", pack "\8868"), (pack "topbot", pack "\9014"),
       (pack "topcir", pack "\10993"), (pack "topf", pack "\120165"),
       (pack "topfork", pack "\10970"), (pack "tosa", pack "\10537"),
       (pack "tprime", pack "\8244"), (pack "trade", pack "\8482"),
       (pack "triangle", pack "\9653"),
       (pack "triangledown", pack "\9663"),
       (pack "triangleleft", pack "\9667"),
       (pack "trianglelefteq", pack "\8884"),
       (pack "triangleq", pack "\8796"),
       (pack "triangleright", pack "\9657"),
       (pack "trianglerighteq", pack "\8885"),
       (pack "tridot", pack "\9708"), (pack "trie", pack "\8796"),
       (pack "triminus", pack "\10810"), (pack "triplus", pack "\10809"),
       (pack "trisb", pack "\10701"), (pack "tritime", pack "\10811"),
       (pack "trpezium", pack "\9186"), (pack "tscr", pack "\120009"),
       (pack "tscy", pack "\1094"), (pack "tshcy", pack "\1115"),
       (pack "tstrok", pack "\359"), (pack "twixt", pack "\8812"),
       (pack "twoheadleftarrow", pack "\8606"),
       (pack "twoheadrightarrow", pack "\8608"),
       (pack "uArr", pack "\8657"), (pack "uHar", pack "\10595"),
       (pack "uacute", pack "\250"), (pack "uarr", pack "\8593"),
       (pack "ubrcy", pack "\1118"), (pack "ubreve", pack "\365"),
       (pack "ucirc", pack "\251"), (pack "ucy", pack "\1091"),
       (pack "udarr", pack "\8645"), (pack "udblac", pack "\369"),
       (pack "udhar", pack "\10606"), (pack "ufisht", pack "\10622"),
       (pack "ufr", pack "\120114"), (pack "ugrave", pack "\249"),
       (pack "uharl", pack "\8639"), (pack "uharr", pack "\8638"),
       (pack "uhblk", pack "\9600"), (pack "ulcorn", pack "\8988"),
       (pack "ulcorner", pack "\8988"), (pack "ulcrop", pack "\8975"),
       (pack "ultri", pack "\9720"), (pack "umacr", pack "\363"),
       (pack "uml", pack "\168"), (pack "uogon", pack "\371"),
       (pack "uopf", pack "\120166"), (pack "uparrow", pack "\8593"),
       (pack "updownarrow", pack "\8597"),
       (pack "upharpoonleft", pack "\8639"),
       (pack "upharpoonright", pack "\8638"),
       (pack "uplus", pack "\8846"), (pack "upsi", pack "\965"),
       (pack "upsih", pack "\978"), (pack "upsilon", pack "\965"),
       (pack "upuparrows", pack "\8648"), (pack "urcorn", pack "\8989"),
       (pack "urcorner", pack "\8989"), (pack "urcrop", pack "\8974"),
       (pack "uring", pack "\367"), (pack "urtri", pack "\9721"),
       (pack "uscr", pack "\120010"), (pack "utdot", pack "\8944"),
       (pack "utilde", pack "\361"), (pack "utri", pack "\9653"),
       (pack "utrif", pack "\9652"), (pack "uuarr", pack "\8648"),
       (pack "uuml", pack "\252"), (pack "uwangle", pack "\10663"),
       (pack "vArr", pack "\8661"), (pack "vBar", pack "\10984"),
       (pack "vBarv", pack "\10985"), (pack "vDash", pack "\8872"),
       (pack "vangrt", pack "\10652"), (pack "varepsilon", pack "\1013"),
       (pack "varkappa", pack "\1008"), (pack "varnothing", pack "\8709"),
       (pack "varphi", pack "\981"), (pack "varpi", pack "\982"),
       (pack "varpropto", pack "\8733"), (pack "varr", pack "\8597"),
       (pack "varrho", pack "\1009"), (pack "varsigma", pack "\962"),
       (pack "varsubsetneq", pack "\8842\65024"),
       (pack "varsubsetneqq", pack "\10955\65024"),
       (pack "varsupsetneq", pack "\8843\65024"),
       (pack "varsupsetneqq", pack "\10956\65024"),
       (pack "vartheta", pack "\977"),
       (pack "vartriangleleft", pack "\8882"),
       (pack "vartriangleright", pack "\8883"),
       (pack "vcy", pack "\1074"), (pack "vdash", pack "\8866"),
       (pack "vee", pack "\8744"), (pack "veebar", pack "\8891"),
       (pack "veeeq", pack "\8794"), (pack "vellip", pack "\8942"),
       (pack "verbar", pack "|"), (pack "vert", pack "|"),
       (pack "vfr", pack "\120115"), (pack "vltri", pack "\8882"),
       (pack "vnsub", pack "\8834\8402"),
       (pack "vnsup", pack "\8835\8402"), (pack "vopf", pack "\120167"),
       (pack "vprop", pack "\8733"), (pack "vrtri", pack "\8883"),
       (pack "vscr", pack "\120011"),
       (pack "vsubnE", pack "\10955\65024"),
       (pack "vsubne", pack "\8842\65024"),
       (pack "vsupnE", pack "\10956\65024"),
       (pack "vsupne", pack "\8843\65024"),
       (pack "vzigzag", pack "\10650"), (pack "wcirc", pack "\373"),
       (pack "wedbar", pack "\10847"), (pack "wedge", pack "\8743"),
       (pack "wedgeq", pack "\8793"), (pack "weierp", pack "\8472"),
       (pack "wfr", pack "\120116"), (pack "wopf", pack "\120168"),
       (pack "wp", pack "\8472"), (pack "wr", pack "\8768"),
       (pack "wreath", pack "\8768"), (pack "wscr", pack "\120012"),
       (pack "xcap", pack "\8898"), (pack "xcirc", pack "\9711"),
       (pack "xcup", pack "\8899"), (pack "xdtri", pack "\9661"),
       (pack "xfr", pack "\120117"), (pack "xhArr", pack "\10234"),
       (pack "xharr", pack "\10231"), (pack "xi", pack "\958"),
       (pack "xlArr", pack "\10232"), (pack "xlarr", pack "\10229"),
       (pack "xmap", pack "\10236"), (pack "xnis", pack "\8955"),
       (pack "xodot", pack "\10752"), (pack "xopf", pack "\120169"),
       (pack "xoplus", pack "\10753"), (pack "xotime", pack "\10754"),
       (pack "xrArr", pack "\10233"), (pack "xrarr", pack "\10230"),
       (pack "xscr", pack "\120013"), (pack "xsqcup", pack "\10758"),
       (pack "xuplus", pack "\10756"), (pack "xutri", pack "\9651"),
       (pack "xvee", pack "\8897"), (pack "xwedge", pack "\8896"),
       (pack "yacute", pack "\253"), (pack "yacy", pack "\1103"),
       (pack "ycirc", pack "\375"), (pack "ycy", pack "\1099"),
       (pack "yen", pack "\165"), (pack "yfr", pack "\120118"),
       (pack "yicy", pack "\1111"), (pack "yopf", pack "\120170"),
       (pack "yscr", pack "\120014"), (pack "yucy", pack "\1102"),
       (pack "yuml", pack "\255"), (pack "zacute", pack "\378"),
       (pack "zcaron", pack "\382"), (pack "zcy", pack "\1079"),
       (pack "zdot", pack "\380"), (pack "zeetrf", pack "\8488"),
       (pack "zeta", pack "\950"), (pack "zfr", pack "\120119"),
       (pack "zhcy", pack "\1078"), (pack "zigrarr", pack "\8669"),
       (pack "zopf", pack "\120171"), (pack "zscr", pack "\120015"),
       (pack "zwj", pack "\8205"), (pack "zwnj", pack "\8204")]

{-# NOINLINE names #-}
entitiesMulti
  = fromList
      [(pack "<\8402", pack "nvlt"), (pack "=\8421", pack "bne"),
       (pack ">\8402", pack "nvgt"), (pack "fj", pack "fjlig"),
       (pack "\8287\8202", pack "ThickSpace"),
       (pack "\8605\824", pack "nrarrw"),
       (pack "\8706\824", pack "npart"), (pack "\8736\8402", pack "nang"),
       (pack "\8745\65024", pack "caps"),
       (pack "\8746\65024", pack "cups"),
       (pack "\8764\8402", pack "nvsim"), (pack "\8765\817", pack "race"),
       (pack "\8766\819", pack "acE"), (pack "\8770\824", pack "nesim"),
       (pack "\8779\824", pack "napid"), (pack "\8781\8402", pack "nvap"),
       (pack "\8782\824", pack "nbump"),
       (pack "\8783\824", pack "nbumpe"),
       (pack "\8784\824", pack "nedot"),
       (pack "\8801\8421", pack "bnequiv"),
       (pack "\8804\8402", pack "nvle"), (pack "\8805\8402", pack "nvge"),
       (pack "\8806\824", pack "nlE"), (pack "\8807\824", pack "ngE"),
       (pack "\8808\65024", pack "lvnE"),
       (pack "\8809\65024", pack "gvnE"), (pack "\8810\824", pack "nLtv"),
       (pack "\8810\8402", pack "nLt"), (pack "\8811\824", pack "nGtv"),
       (pack "\8811\8402", pack "nGt"),
       (pack "\8831\824", pack "NotSucceedsTilde"),
       (pack "\8834\8402", pack "vnsub"),
       (pack "\8835\8402", pack "vnsup"),
       (pack "\8842\65024", pack "vsubne"),
       (pack "\8843\65024", pack "vsupne"),
       (pack "\8847\824", pack "NotSquareSubset"),
       (pack "\8848\824", pack "NotSquareSuperset"),
       (pack "\8851\65024", pack "sqcaps"),
       (pack "\8852\65024", pack "sqcups"),
       (pack "\8884\8402", pack "nvltrie"),
       (pack "\8885\8402", pack "nvrtrie"),
       (pack "\8920\824", pack "nLl"), (pack "\8921\824", pack "nGg"),
       (pack "\8922\65024", pack "lesg"),
       (pack "\8923\65024", pack "gesl"),
       (pack "\8949\824", pack "notindot"),
       (pack "\8953\824", pack "notinE"),
       (pack "\10547\824", pack "nrarrc"),
       (pack "\10703\824", pack "NotLeftTriangleBar"),
       (pack "\10704\824", pack "NotRightTriangleBar"),
       (pack "\10861\824", pack "ncongdot"),
       (pack "\10864\824", pack "napE"), (pack "\10877\824", pack "nles"),
       (pack "\10878\824", pack "nges"),
       (pack "\10913\824", pack "NotNestedLessLess"),
       (pack "\10914\824", pack "NotNestedGreaterGreater"),
       (pack "\10924\65024", pack "smtes"),
       (pack "\10925\65024", pack "lates"),
       (pack "\10927\824", pack "npre"), (pack "\10928\824", pack "nsce"),
       (pack "\10949\824", pack "nsubE"),
       (pack "\10950\824", pack "nsupE"),
       (pack "\10955\65024", pack "vsubnE"),
       (pack "\10956\65024", pack "vsupnE"),
       (pack "\11005\8421", pack "nparsl")]

{-# NOINLINE entitiesMulti #-}
entitiesSingle
  = fromList
      [('\t', pack "Tab"), ('\n', pack "NewLine"), ('!', pack "excl"),
       ('"', pack "QUOT"), ('#', pack "num"), ('$', pack "dollar"),
       ('%', pack "percnt"), ('&', pack "AMP"), ('\'', pack "apos"),
       ('(', pack "lpar"), (')', pack "rpar"), ('*', pack "ast"),
       ('+', pack "plus"), (',', pack "comma"), ('.', pack "period"),
       ('/', pack "sol"), (':', pack "colon"), (';', pack "semi"),
       ('<', pack "LT"), ('=', pack "equals"), ('>', pack "gt"),
       ('?', pack "quest"), ('@', pack "commat"), ('[', pack "lsqb"),
       ('\\', pack "bsol"), (']', pack "rsqb"), ('^', pack "Hat"),
       ('_', pack "lowbar"), ('`', pack "grave"), ('{', pack "lcub"),
       ('|', pack "vert"), ('}', pack "rcub"), ('\160', pack "nbsp"),
       ('\161', pack "iexcl"), ('\162', pack "cent"),
       ('\163', pack "pound"), ('\164', pack "curren"),
       ('\165', pack "yen"), ('\166', pack "brvbar"),
       ('\167', pack "sect"), ('\168', pack "uml"), ('\169', pack "copy"),
       ('\170', pack "ordf"), ('\171', pack "laquo"),
       ('\172', pack "not"), ('\173', pack "shy"), ('\174', pack "REG"),
       ('\175', pack "macr"), ('\176', pack "deg"), ('\177', pack "pm"),
       ('\178', pack "sup2"), ('\179', pack "sup3"),
       ('\180', pack "acute"), ('\181', pack "micro"),
       ('\182', pack "para"), ('\183', pack "middot"),
       ('\184', pack "cedil"), ('\185', pack "sup1"),
       ('\186', pack "ordm"), ('\187', pack "raquo"),
       ('\188', pack "frac14"), ('\189', pack "half"),
       ('\190', pack "frac34"), ('\191', pack "iquest"),
       ('\192', pack "Agrave"), ('\193', pack "Aacute"),
       ('\194', pack "Acirc"), ('\195', pack "Atilde"),
       ('\196', pack "Auml"), ('\197', pack "angst"),
       ('\198', pack "AElig"), ('\199', pack "Ccedil"),
       ('\200', pack "Egrave"), ('\201', pack "Eacute"),
       ('\202', pack "Ecirc"), ('\203', pack "Euml"),
       ('\204', pack "Igrave"), ('\205', pack "Iacute"),
       ('\206', pack "Icirc"), ('\207', pack "Iuml"),
       ('\208', pack "ETH"), ('\209', pack "Ntilde"),
       ('\210', pack "Ograve"), ('\211', pack "Oacute"),
       ('\212', pack "Ocirc"), ('\213', pack "Otilde"),
       ('\214', pack "Ouml"), ('\215', pack "times"),
       ('\216', pack "Oslash"), ('\217', pack "Ugrave"),
       ('\218', pack "Uacute"), ('\219', pack "Ucirc"),
       ('\220', pack "Uuml"), ('\221', pack "Yacute"),
       ('\222', pack "THORN"), ('\223', pack "szlig"),
       ('\224', pack "agrave"), ('\225', pack "aacute"),
       ('\226', pack "acirc"), ('\227', pack "atilde"),
       ('\228', pack "auml"), ('\229', pack "aring"),
       ('\230', pack "aelig"), ('\231', pack "ccedil"),
       ('\232', pack "egrave"), ('\233', pack "eacute"),
       ('\234', pack "ecirc"), ('\235', pack "euml"),
       ('\236', pack "igrave"), ('\237', pack "iacute"),
       ('\238', pack "icirc"), ('\239', pack "iuml"),
       ('\240', pack "eth"), ('\241', pack "ntilde"),
       ('\242', pack "ograve"), ('\243', pack "oacute"),
       ('\244', pack "ocirc"), ('\245', pack "otilde"),
       ('\246', pack "ouml"), ('\247', pack "div"),
       ('\248', pack "oslash"), ('\249', pack "ugrave"),
       ('\250', pack "uacute"), ('\251', pack "ucirc"),
       ('\252', pack "uuml"), ('\253', pack "yacute"),
       ('\254', pack "thorn"), ('\255', pack "yuml"),
       ('\256', pack "Amacr"), ('\257', pack "amacr"),
       ('\258', pack "Abreve"), ('\259', pack "abreve"),
       ('\260', pack "Aogon"), ('\261', pack "aogon"),
       ('\262', pack "Cacute"), ('\263', pack "cacute"),
       ('\264', pack "Ccirc"), ('\265', pack "ccirc"),
       ('\266', pack "Cdot"), ('\267', pack "cdot"),
       ('\268', pack "Ccaron"), ('\269', pack "ccaron"),
       ('\270', pack "Dcaron"), ('\271', pack "dcaron"),
       ('\272', pack "Dstrok"), ('\273', pack "dstrok"),
       ('\274', pack "Emacr"), ('\275', pack "emacr"),
       ('\278', pack "Edot"), ('\279', pack "edot"),
       ('\280', pack "Eogon"), ('\281', pack "eogon"),
       ('\282', pack "Ecaron"), ('\283', pack "ecaron"),
       ('\284', pack "Gcirc"), ('\285', pack "gcirc"),
       ('\286', pack "Gbreve"), ('\287', pack "gbreve"),
       ('\288', pack "Gdot"), ('\289', pack "gdot"),
       ('\290', pack "Gcedil"), ('\292', pack "Hcirc"),
       ('\293', pack "hcirc"), ('\294', pack "Hstrok"),
       ('\295', pack "hstrok"), ('\296', pack "Itilde"),
       ('\297', pack "itilde"), ('\298', pack "Imacr"),
       ('\299', pack "imacr"), ('\302', pack "Iogon"),
       ('\303', pack "iogon"), ('\304', pack "Idot"),
       ('\305', pack "imath"), ('\306', pack "IJlig"),
       ('\307', pack "ijlig"), ('\308', pack "Jcirc"),
       ('\309', pack "jcirc"), ('\310', pack "Kcedil"),
       ('\311', pack "kcedil"), ('\312', pack "kgreen"),
       ('\313', pack "Lacute"), ('\314', pack "lacute"),
       ('\315', pack "Lcedil"), ('\316', pack "lcedil"),
       ('\317', pack "Lcaron"), ('\318', pack "lcaron"),
       ('\319', pack "Lmidot"), ('\320', pack "lmidot"),
       ('\321', pack "Lstrok"), ('\322', pack "lstrok"),
       ('\323', pack "Nacute"), ('\324', pack "nacute"),
       ('\325', pack "Ncedil"), ('\326', pack "ncedil"),
       ('\327', pack "Ncaron"), ('\328', pack "ncaron"),
       ('\329', pack "napos"), ('\330', pack "ENG"), ('\331', pack "eng"),
       ('\332', pack "Omacr"), ('\333', pack "omacr"),
       ('\336', pack "Odblac"), ('\337', pack "odblac"),
       ('\338', pack "OElig"), ('\339', pack "oelig"),
       ('\340', pack "Racute"), ('\341', pack "racute"),
       ('\342', pack "Rcedil"), ('\343', pack "rcedil"),
       ('\344', pack "Rcaron"), ('\345', pack "rcaron"),
       ('\346', pack "Sacute"), ('\347', pack "sacute"),
       ('\348', pack "Scirc"), ('\349', pack "scirc"),
       ('\350', pack "Scedil"), ('\351', pack "scedil"),
       ('\352', pack "Scaron"), ('\353', pack "scaron"),
       ('\354', pack "Tcedil"), ('\355', pack "tcedil"),
       ('\356', pack "Tcaron"), ('\357', pack "tcaron"),
       ('\358', pack "Tstrok"), ('\359', pack "tstrok"),
       ('\360', pack "Utilde"), ('\361', pack "utilde"),
       ('\362', pack "Umacr"), ('\363', pack "umacr"),
       ('\364', pack "Ubreve"), ('\365', pack "ubreve"),
       ('\366', pack "Uring"), ('\367', pack "uring"),
       ('\368', pack "Udblac"), ('\369', pack "udblac"),
       ('\370', pack "Uogon"), ('\371', pack "uogon"),
       ('\372', pack "Wcirc"), ('\373', pack "wcirc"),
       ('\374', pack "Ycirc"), ('\375', pack "ycirc"),
       ('\376', pack "Yuml"), ('\377', pack "Zacute"),
       ('\378', pack "zacute"), ('\379', pack "Zdot"),
       ('\380', pack "zdot"), ('\381', pack "Zcaron"),
       ('\382', pack "zcaron"), ('\402', pack "fnof"),
       ('\437', pack "imped"), ('\501', pack "gacute"),
       ('\567', pack "jmath"), ('\710', pack "circ"),
       ('\711', pack "caron"), ('\728', pack "Breve"),
       ('\729', pack "dot"), ('\730', pack "ring"), ('\731', pack "ogon"),
       ('\732', pack "tilde"), ('\733', pack "dblac"),
       ('\785', pack "DownBreve"), ('\913', pack "Alpha"),
       ('\914', pack "Beta"), ('\915', pack "Gamma"),
       ('\916', pack "Delta"), ('\917', pack "Epsilon"),
       ('\918', pack "Zeta"), ('\919', pack "Eta"),
       ('\920', pack "Theta"), ('\921', pack "Iota"),
       ('\922', pack "Kappa"), ('\923', pack "Lambda"),
       ('\924', pack "Mu"), ('\925', pack "Nu"), ('\926', pack "Xi"),
       ('\927', pack "Omicron"), ('\928', pack "Pi"),
       ('\929', pack "Rho"), ('\931', pack "Sigma"), ('\932', pack "Tau"),
       ('\933', pack "Upsilon"), ('\934', pack "Phi"),
       ('\935', pack "Chi"), ('\936', pack "Psi"), ('\937', pack "ohm"),
       ('\945', pack "alpha"), ('\946', pack "beta"),
       ('\947', pack "gamma"), ('\948', pack "delta"),
       ('\949', pack "epsi"), ('\950', pack "zeta"), ('\951', pack "eta"),
       ('\952', pack "theta"), ('\953', pack "iota"),
       ('\954', pack "kappa"), ('\955', pack "lambda"),
       ('\956', pack "mu"), ('\957', pack "nu"), ('\958', pack "xi"),
       ('\959', pack "omicron"), ('\960', pack "pi"),
       ('\961', pack "rho"), ('\962', pack "sigmaf"),
       ('\963', pack "sigma"), ('\964', pack "tau"),
       ('\965', pack "upsi"), ('\966', pack "phi"), ('\967', pack "chi"),
       ('\968', pack "psi"), ('\969', pack "omega"),
       ('\977', pack "thetav"), ('\978', pack "Upsi"),
       ('\981', pack "phiv"), ('\982', pack "piv"),
       ('\988', pack "Gammad"), ('\989', pack "gammad"),
       ('\1008', pack "kappav"), ('\1009', pack "rhov"),
       ('\1013', pack "epsiv"), ('\1014', pack "bepsi"),
       ('\1025', pack "IOcy"), ('\1026', pack "DJcy"),
       ('\1027', pack "GJcy"), ('\1028', pack "Jukcy"),
       ('\1029', pack "DScy"), ('\1030', pack "Iukcy"),
       ('\1031', pack "YIcy"), ('\1032', pack "Jsercy"),
       ('\1033', pack "LJcy"), ('\1034', pack "NJcy"),
       ('\1035', pack "TSHcy"), ('\1036', pack "KJcy"),
       ('\1038', pack "Ubrcy"), ('\1039', pack "DZcy"),
       ('\1040', pack "Acy"), ('\1041', pack "Bcy"),
       ('\1042', pack "Vcy"), ('\1043', pack "Gcy"),
       ('\1044', pack "Dcy"), ('\1045', pack "IEcy"),
       ('\1046', pack "ZHcy"), ('\1047', pack "Zcy"),
       ('\1048', pack "Icy"), ('\1049', pack "Jcy"),
       ('\1050', pack "Kcy"), ('\1051', pack "Lcy"),
       ('\1052', pack "Mcy"), ('\1053', pack "Ncy"),
       ('\1054', pack "Ocy"), ('\1055', pack "Pcy"),
       ('\1056', pack "Rcy"), ('\1057', pack "Scy"),
       ('\1058', pack "Tcy"), ('\1059', pack "Ucy"),
       ('\1060', pack "Fcy"), ('\1061', pack "KHcy"),
       ('\1062', pack "TScy"), ('\1063', pack "CHcy"),
       ('\1064', pack "SHcy"), ('\1065', pack "SHCHcy"),
       ('\1066', pack "HARDcy"), ('\1067', pack "Ycy"),
       ('\1068', pack "SOFTcy"), ('\1069', pack "Ecy"),
       ('\1070', pack "YUcy"), ('\1071', pack "YAcy"),
       ('\1072', pack "acy"), ('\1073', pack "bcy"),
       ('\1074', pack "vcy"), ('\1075', pack "gcy"),
       ('\1076', pack "dcy"), ('\1077', pack "iecy"),
       ('\1078', pack "zhcy"), ('\1079', pack "zcy"),
       ('\1080', pack "icy"), ('\1081', pack "jcy"),
       ('\1082', pack "kcy"), ('\1083', pack "lcy"),
       ('\1084', pack "mcy"), ('\1085', pack "ncy"),
       ('\1086', pack "ocy"), ('\1087', pack "pcy"),
       ('\1088', pack "rcy"), ('\1089', pack "scy"),
       ('\1090', pack "tcy"), ('\1091', pack "ucy"),
       ('\1092', pack "fcy"), ('\1093', pack "khcy"),
       ('\1094', pack "tscy"), ('\1095', pack "chcy"),
       ('\1096', pack "shcy"), ('\1097', pack "shchcy"),
       ('\1098', pack "hardcy"), ('\1099', pack "ycy"),
       ('\1100', pack "softcy"), ('\1101', pack "ecy"),
       ('\1102', pack "yucy"), ('\1103', pack "yacy"),
       ('\1105', pack "iocy"), ('\1106', pack "djcy"),
       ('\1107', pack "gjcy"), ('\1108', pack "jukcy"),
       ('\1109', pack "dscy"), ('\1110', pack "iukcy"),
       ('\1111', pack "yicy"), ('\1112', pack "jsercy"),
       ('\1113', pack "ljcy"), ('\1114', pack "njcy"),
       ('\1115', pack "tshcy"), ('\1116', pack "kjcy"),
       ('\1118', pack "ubrcy"), ('\1119', pack "dzcy"),
       ('\8194', pack "ensp"), ('\8195', pack "emsp"),
       ('\8196', pack "emsp13"), ('\8197', pack "emsp14"),
       ('\8199', pack "numsp"), ('\8200', pack "puncsp"),
       ('\8201', pack "thinsp"), ('\8202', pack "hairsp"),
       ('\8203', pack "ZeroWidthSpace"), ('\8204', pack "zwnj"),
       ('\8205', pack "zwj"), ('\8206', pack "lrm"),
       ('\8207', pack "rlm"), ('\8208', pack "dash"),
       ('\8211', pack "ndash"), ('\8212', pack "mdash"),
       ('\8213', pack "horbar"), ('\8214', pack "Vert"),
       ('\8216', pack "lsquo"), ('\8217', pack "rsquo"),
       ('\8218', pack "sbquo"), ('\8220', pack "ldquo"),
       ('\8221', pack "rdquo"), ('\8222', pack "bdquo"),
       ('\8224', pack "dagger"), ('\8225', pack "Dagger"),
       ('\8226', pack "bull"), ('\8229', pack "nldr"),
       ('\8230', pack "mldr"), ('\8240', pack "permil"),
       ('\8241', pack "pertenk"), ('\8242', pack "prime"),
       ('\8243', pack "Prime"), ('\8244', pack "tprime"),
       ('\8245', pack "bprime"), ('\8249', pack "lsaquo"),
       ('\8250', pack "rsaquo"), ('\8254', pack "oline"),
       ('\8257', pack "caret"), ('\8259', pack "hybull"),
       ('\8260', pack "frasl"), ('\8271', pack "bsemi"),
       ('\8279', pack "qprime"), ('\8287', pack "MediumSpace"),
       ('\8288', pack "NoBreak"), ('\8289', pack "af"),
       ('\8290', pack "it"), ('\8291', pack "ic"), ('\8364', pack "euro"),
       ('\8411', pack "tdot"), ('\8412', pack "DotDot"),
       ('\8450', pack "Copf"), ('\8453', pack "incare"),
       ('\8458', pack "gscr"), ('\8459', pack "Hscr"),
       ('\8460', pack "Hfr"), ('\8461', pack "Hopf"),
       ('\8462', pack "planckh"), ('\8463', pack "hbar"),
       ('\8464', pack "Iscr"), ('\8465', pack "Im"),
       ('\8466', pack "Lscr"), ('\8467', pack "ell"),
       ('\8469', pack "Nopf"), ('\8470', pack "numero"),
       ('\8471', pack "copysr"), ('\8472', pack "wp"),
       ('\8473', pack "Popf"), ('\8474', pack "Qopf"),
       ('\8475', pack "Rscr"), ('\8476', pack "Re"),
       ('\8477', pack "Ropf"), ('\8478', pack "rx"),
       ('\8482', pack "trade"), ('\8484', pack "Zopf"),
       ('\8487', pack "mho"), ('\8488', pack "Zfr"),
       ('\8489', pack "iiota"), ('\8492', pack "Bscr"),
       ('\8493', pack "Cfr"), ('\8495', pack "escr"),
       ('\8496', pack "Escr"), ('\8497', pack "Fscr"),
       ('\8499', pack "Mscr"), ('\8500', pack "oscr"),
       ('\8501', pack "aleph"), ('\8502', pack "beth"),
       ('\8503', pack "gimel"), ('\8504', pack "daleth"),
       ('\8517', pack "DD"), ('\8518', pack "dd"), ('\8519', pack "ee"),
       ('\8520', pack "ii"), ('\8531', pack "frac13"),
       ('\8532', pack "frac23"), ('\8533', pack "frac15"),
       ('\8534', pack "frac25"), ('\8535', pack "frac35"),
       ('\8536', pack "frac45"), ('\8537', pack "frac16"),
       ('\8538', pack "frac56"), ('\8539', pack "frac18"),
       ('\8540', pack "frac38"), ('\8541', pack "frac58"),
       ('\8542', pack "frac78"), ('\8592', pack "larr"),
       ('\8593', pack "uarr"), ('\8594', pack "rarr"),
       ('\8595', pack "darr"), ('\8596', pack "harr"),
       ('\8597', pack "varr"), ('\8598', pack "nwarr"),
       ('\8599', pack "nearr"), ('\8600', pack "searr"),
       ('\8601', pack "swarr"), ('\8602', pack "nlarr"),
       ('\8603', pack "nrarr"), ('\8605', pack "rarrw"),
       ('\8606', pack "Larr"), ('\8607', pack "Uarr"),
       ('\8608', pack "Rarr"), ('\8609', pack "Darr"),
       ('\8610', pack "larrtl"), ('\8611', pack "rarrtl"),
       ('\8612', pack "mapstoleft"), ('\8613', pack "mapstoup"),
       ('\8614', pack "map"), ('\8615', pack "mapstodown"),
       ('\8617', pack "larrhk"), ('\8618', pack "rarrhk"),
       ('\8619', pack "larrlp"), ('\8620', pack "rarrlp"),
       ('\8621', pack "harrw"), ('\8622', pack "nharr"),
       ('\8624', pack "lsh"), ('\8625', pack "rsh"),
       ('\8626', pack "ldsh"), ('\8627', pack "rdsh"),
       ('\8629', pack "crarr"), ('\8630', pack "cularr"),
       ('\8631', pack "curarr"), ('\8634', pack "olarr"),
       ('\8635', pack "orarr"), ('\8636', pack "lharu"),
       ('\8637', pack "lhard"), ('\8638', pack "uharr"),
       ('\8639', pack "uharl"), ('\8640', pack "rharu"),
       ('\8641', pack "rhard"), ('\8642', pack "dharr"),
       ('\8643', pack "dharl"), ('\8644', pack "rlarr"),
       ('\8645', pack "udarr"), ('\8646', pack "lrarr"),
       ('\8647', pack "llarr"), ('\8648', pack "uuarr"),
       ('\8649', pack "rrarr"), ('\8650', pack "ddarr"),
       ('\8651', pack "lrhar"), ('\8652', pack "rlhar"),
       ('\8653', pack "nlArr"), ('\8654', pack "nhArr"),
       ('\8655', pack "nrArr"), ('\8656', pack "lArr"),
       ('\8657', pack "uArr"), ('\8658', pack "rArr"),
       ('\8659', pack "dArr"), ('\8660', pack "iff"),
       ('\8661', pack "vArr"), ('\8662', pack "nwArr"),
       ('\8663', pack "neArr"), ('\8664', pack "seArr"),
       ('\8665', pack "swArr"), ('\8666', pack "lAarr"),
       ('\8667', pack "rAarr"), ('\8669', pack "zigrarr"),
       ('\8676', pack "larrb"), ('\8677', pack "rarrb"),
       ('\8693', pack "duarr"), ('\8701', pack "loarr"),
       ('\8702', pack "roarr"), ('\8703', pack "hoarr"),
       ('\8704', pack "ForAll"), ('\8705', pack "comp"),
       ('\8706', pack "part"), ('\8707', pack "exist"),
       ('\8708', pack "nexist"), ('\8709', pack "empty"),
       ('\8711', pack "Del"), ('\8712', pack "in"),
       ('\8713', pack "notin"), ('\8715', pack "ni"),
       ('\8716', pack "notni"), ('\8719', pack "prod"),
       ('\8720', pack "coprod"), ('\8721', pack "sum"),
       ('\8722', pack "minus"), ('\8723', pack "mp"),
       ('\8724', pack "plusdo"), ('\8726', pack "setmn"),
       ('\8727', pack "lowast"), ('\8728', pack "compfn"),
       ('\8730', pack "Sqrt"), ('\8733', pack "prop"),
       ('\8734', pack "infin"), ('\8735', pack "angrt"),
       ('\8736', pack "ang"), ('\8737', pack "angmsd"),
       ('\8738', pack "angsph"), ('\8739', pack "mid"),
       ('\8740', pack "nmid"), ('\8741', pack "par"),
       ('\8742', pack "npar"), ('\8743', pack "and"),
       ('\8744', pack "or"), ('\8745', pack "cap"), ('\8746', pack "cup"),
       ('\8747', pack "int"), ('\8748', pack "Int"),
       ('\8749', pack "tint"), ('\8750', pack "oint"),
       ('\8751', pack "Conint"), ('\8752', pack "Cconint"),
       ('\8753', pack "cwint"), ('\8754', pack "cwconint"),
       ('\8755', pack "awconint"), ('\8756', pack "there4"),
       ('\8757', pack "becaus"), ('\8758', pack "ratio"),
       ('\8759', pack "Colon"), ('\8760', pack "minusd"),
       ('\8762', pack "mDDot"), ('\8763', pack "homtht"),
       ('\8764', pack "sim"), ('\8765', pack "bsim"),
       ('\8766', pack "ac"), ('\8767', pack "acd"), ('\8768', pack "wr"),
       ('\8769', pack "nsim"), ('\8770', pack "esim"),
       ('\8771', pack "sime"), ('\8772', pack "nsime"),
       ('\8773', pack "cong"), ('\8774', pack "simne"),
       ('\8775', pack "ncong"), ('\8776', pack "ap"),
       ('\8777', pack "nap"), ('\8778', pack "ape"),
       ('\8779', pack "apid"), ('\8780', pack "bcong"),
       ('\8781', pack "CupCap"), ('\8782', pack "bump"),
       ('\8783', pack "bumpe"), ('\8784', pack "esdot"),
       ('\8785', pack "eDot"), ('\8786', pack "efDot"),
       ('\8787', pack "erDot"), ('\8788', pack "Assign"),
       ('\8789', pack "ecolon"), ('\8790', pack "ecir"),
       ('\8791', pack "cire"), ('\8793', pack "wedgeq"),
       ('\8794', pack "veeeq"), ('\8796', pack "trie"),
       ('\8799', pack "equest"), ('\8800', pack "ne"),
       ('\8801', pack "equiv"), ('\8802', pack "nequiv"),
       ('\8804', pack "le"), ('\8805', pack "ge"), ('\8806', pack "lE"),
       ('\8807', pack "gE"), ('\8808', pack "lnE"), ('\8809', pack "gnE"),
       ('\8810', pack "ll"), ('\8811', pack "Gt"),
       ('\8812', pack "twixt"), ('\8813', pack "NotCupCap"),
       ('\8814', pack "nlt"), ('\8815', pack "ngt"),
       ('\8816', pack "nle"), ('\8817', pack "nge"),
       ('\8818', pack "lsim"), ('\8819', pack "gsim"),
       ('\8820', pack "nlsim"), ('\8821', pack "ngsim"),
       ('\8822', pack "lg"), ('\8823', pack "gl"), ('\8824', pack "ntlg"),
       ('\8825', pack "ntgl"), ('\8826', pack "pr"), ('\8827', pack "sc"),
       ('\8828', pack "prcue"), ('\8829', pack "sccue"),
       ('\8830', pack "prsim"), ('\8831', pack "scsim"),
       ('\8832', pack "npr"), ('\8833', pack "nsc"),
       ('\8834', pack "sub"), ('\8835', pack "sup"),
       ('\8836', pack "nsub"), ('\8837', pack "nsup"),
       ('\8838', pack "sube"), ('\8839', pack "supe"),
       ('\8840', pack "nsube"), ('\8841', pack "nsupe"),
       ('\8842', pack "subne"), ('\8843', pack "supne"),
       ('\8845', pack "cupdot"), ('\8846', pack "uplus"),
       ('\8847', pack "sqsub"), ('\8848', pack "sqsup"),
       ('\8849', pack "sqsube"), ('\8850', pack "sqsupe"),
       ('\8851', pack "sqcap"), ('\8852', pack "sqcup"),
       ('\8853', pack "oplus"), ('\8854', pack "ominus"),
       ('\8855', pack "otimes"), ('\8856', pack "osol"),
       ('\8857', pack "odot"), ('\8858', pack "ocir"),
       ('\8859', pack "oast"), ('\8861', pack "odash"),
       ('\8862', pack "plusb"), ('\8863', pack "minusb"),
       ('\8864', pack "timesb"), ('\8865', pack "sdotb"),
       ('\8866', pack "vdash"), ('\8867', pack "dashv"),
       ('\8868', pack "top"), ('\8869', pack "bot"),
       ('\8871', pack "models"), ('\8872', pack "vDash"),
       ('\8873', pack "Vdash"), ('\8874', pack "Vvdash"),
       ('\8875', pack "VDash"), ('\8876', pack "nvdash"),
       ('\8877', pack "nvDash"), ('\8878', pack "nVdash"),
       ('\8879', pack "nVDash"), ('\8880', pack "prurel"),
       ('\8882', pack "vltri"), ('\8883', pack "vrtri"),
       ('\8884', pack "ltrie"), ('\8885', pack "rtrie"),
       ('\8886', pack "origof"), ('\8887', pack "imof"),
       ('\8888', pack "mumap"), ('\8889', pack "hercon"),
       ('\8890', pack "intcal"), ('\8891', pack "veebar"),
       ('\8893', pack "barvee"), ('\8894', pack "angrtvb"),
       ('\8895', pack "lrtri"), ('\8896', pack "Wedge"),
       ('\8897', pack "Vee"), ('\8898', pack "xcap"),
       ('\8899', pack "xcup"), ('\8900', pack "diam"),
       ('\8901', pack "sdot"), ('\8902', pack "Star"),
       ('\8903', pack "divonx"), ('\8904', pack "bowtie"),
       ('\8905', pack "ltimes"), ('\8906', pack "rtimes"),
       ('\8907', pack "lthree"), ('\8908', pack "rthree"),
       ('\8909', pack "bsime"), ('\8910', pack "cuvee"),
       ('\8911', pack "cuwed"), ('\8912', pack "Sub"),
       ('\8913', pack "Sup"), ('\8914', pack "Cap"),
       ('\8915', pack "Cup"), ('\8916', pack "fork"),
       ('\8917', pack "epar"), ('\8918', pack "ltdot"),
       ('\8919', pack "gtdot"), ('\8920', pack "Ll"),
       ('\8921', pack "Gg"), ('\8922', pack "leg"), ('\8923', pack "gel"),
       ('\8926', pack "cuepr"), ('\8927', pack "cuesc"),
       ('\8928', pack "nprcue"), ('\8929', pack "nsccue"),
       ('\8930', pack "nsqsube"), ('\8931', pack "nsqsupe"),
       ('\8934', pack "lnsim"), ('\8935', pack "gnsim"),
       ('\8936', pack "prnsim"), ('\8937', pack "scnsim"),
       ('\8938', pack "nltri"), ('\8939', pack "nrtri"),
       ('\8940', pack "nltrie"), ('\8941', pack "nrtrie"),
       ('\8942', pack "vellip"), ('\8943', pack "ctdot"),
       ('\8944', pack "utdot"), ('\8945', pack "dtdot"),
       ('\8946', pack "disin"), ('\8947', pack "isinsv"),
       ('\8948', pack "isins"), ('\8949', pack "isindot"),
       ('\8950', pack "notinvc"), ('\8951', pack "notinvb"),
       ('\8953', pack "isinE"), ('\8954', pack "nisd"),
       ('\8955', pack "xnis"), ('\8956', pack "nis"),
       ('\8957', pack "notnivc"), ('\8958', pack "notnivb"),
       ('\8965', pack "barwed"), ('\8966', pack "Barwed"),
       ('\8968', pack "lceil"), ('\8969', pack "rceil"),
       ('\8970', pack "lfloor"), ('\8971', pack "rfloor"),
       ('\8972', pack "drcrop"), ('\8973', pack "dlcrop"),
       ('\8974', pack "urcrop"), ('\8975', pack "ulcrop"),
       ('\8976', pack "bnot"), ('\8978', pack "profline"),
       ('\8979', pack "profsurf"), ('\8981', pack "telrec"),
       ('\8982', pack "target"), ('\8988', pack "ulcorn"),
       ('\8989', pack "urcorn"), ('\8990', pack "dlcorn"),
       ('\8991', pack "drcorn"), ('\8994', pack "frown"),
       ('\8995', pack "smile"), ('\9005', pack "cylcty"),
       ('\9006', pack "profalar"), ('\9014', pack "topbot"),
       ('\9021', pack "ovbar"), ('\9023', pack "solbar"),
       ('\9084', pack "angzarr"), ('\9136', pack "lmoust"),
       ('\9137', pack "rmoust"), ('\9140', pack "tbrk"),
       ('\9141', pack "bbrk"), ('\9142', pack "bbrktbrk"),
       ('\9180', pack "OverParenthesis"),
       ('\9181', pack "UnderParenthesis"), ('\9182', pack "OverBrace"),
       ('\9183', pack "UnderBrace"), ('\9186', pack "trpezium"),
       ('\9191', pack "elinters"), ('\9251', pack "blank"),
       ('\9416', pack "oS"), ('\9472', pack "boxh"),
       ('\9474', pack "boxv"), ('\9484', pack "boxdr"),
       ('\9488', pack "boxdl"), ('\9492', pack "boxur"),
       ('\9496', pack "boxul"), ('\9500', pack "boxvr"),
       ('\9508', pack "boxvl"), ('\9516', pack "boxhd"),
       ('\9524', pack "boxhu"), ('\9532', pack "boxvh"),
       ('\9552', pack "boxH"), ('\9553', pack "boxV"),
       ('\9554', pack "boxdR"), ('\9555', pack "boxDr"),
       ('\9556', pack "boxDR"), ('\9557', pack "boxdL"),
       ('\9558', pack "boxDl"), ('\9559', pack "boxDL"),
       ('\9560', pack "boxuR"), ('\9561', pack "boxUr"),
       ('\9562', pack "boxUR"), ('\9563', pack "boxuL"),
       ('\9564', pack "boxUl"), ('\9565', pack "boxUL"),
       ('\9566', pack "boxvR"), ('\9567', pack "boxVr"),
       ('\9568', pack "boxVR"), ('\9569', pack "boxvL"),
       ('\9570', pack "boxVl"), ('\9571', pack "boxVL"),
       ('\9572', pack "boxHd"), ('\9573', pack "boxhD"),
       ('\9574', pack "boxHD"), ('\9575', pack "boxHu"),
       ('\9576', pack "boxhU"), ('\9577', pack "boxHU"),
       ('\9578', pack "boxvH"), ('\9579', pack "boxVh"),
       ('\9580', pack "boxVH"), ('\9600', pack "uhblk"),
       ('\9604', pack "lhblk"), ('\9608', pack "block"),
       ('\9617', pack "blk14"), ('\9618', pack "blk12"),
       ('\9619', pack "blk34"), ('\9633', pack "squ"),
       ('\9642', pack "squf"), ('\9643', pack "EmptyVerySmallSquare"),
       ('\9645', pack "rect"), ('\9646', pack "marker"),
       ('\9649', pack "fltns"), ('\9651', pack "xutri"),
       ('\9652', pack "utrif"), ('\9653', pack "utri"),
       ('\9656', pack "rtrif"), ('\9657', pack "rtri"),
       ('\9661', pack "xdtri"), ('\9662', pack "dtrif"),
       ('\9663', pack "dtri"), ('\9666', pack "ltrif"),
       ('\9667', pack "ltri"), ('\9674', pack "loz"),
       ('\9675', pack "cir"), ('\9708', pack "tridot"),
       ('\9711', pack "xcirc"), ('\9720', pack "ultri"),
       ('\9721', pack "urtri"), ('\9722', pack "lltri"),
       ('\9723', pack "EmptySmallSquare"),
       ('\9724', pack "FilledSmallSquare"), ('\9733', pack "starf"),
       ('\9734', pack "star"), ('\9742', pack "phone"),
       ('\9792', pack "female"), ('\9794', pack "male"),
       ('\9824', pack "spades"), ('\9827', pack "clubs"),
       ('\9829', pack "hearts"), ('\9830', pack "diams"),
       ('\9834', pack "sung"), ('\9837', pack "flat"),
       ('\9838', pack "natur"), ('\9839', pack "sharp"),
       ('\10003', pack "check"), ('\10007', pack "cross"),
       ('\10016', pack "malt"), ('\10038', pack "sext"),
       ('\10072', pack "VerticalSeparator"), ('\10098', pack "lbbrk"),
       ('\10099', pack "rbbrk"), ('\10184', pack "bsolhsub"),
       ('\10185', pack "suphsol"), ('\10214', pack "lobrk"),
       ('\10215', pack "robrk"), ('\10216', pack "lang"),
       ('\10217', pack "rang"), ('\10218', pack "Lang"),
       ('\10219', pack "Rang"), ('\10220', pack "loang"),
       ('\10221', pack "roang"), ('\10229', pack "xlarr"),
       ('\10230', pack "xrarr"), ('\10231', pack "xharr"),
       ('\10232', pack "xlArr"), ('\10233', pack "xrArr"),
       ('\10234', pack "xhArr"), ('\10236', pack "xmap"),
       ('\10239', pack "dzigrarr"), ('\10498', pack "nvlArr"),
       ('\10499', pack "nvrArr"), ('\10500', pack "nvHarr"),
       ('\10501', pack "Map"), ('\10508', pack "lbarr"),
       ('\10509', pack "rbarr"), ('\10510', pack "lBarr"),
       ('\10511', pack "rBarr"), ('\10512', pack "RBarr"),
       ('\10513', pack "DDotrahd"), ('\10514', pack "UpArrowBar"),
       ('\10515', pack "DownArrowBar"), ('\10518', pack "Rarrtl"),
       ('\10521', pack "latail"), ('\10522', pack "ratail"),
       ('\10523', pack "lAtail"), ('\10524', pack "rAtail"),
       ('\10525', pack "larrfs"), ('\10526', pack "rarrfs"),
       ('\10527', pack "larrbfs"), ('\10528', pack "rarrbfs"),
       ('\10531', pack "nwarhk"), ('\10532', pack "nearhk"),
       ('\10533', pack "searhk"), ('\10534', pack "swarhk"),
       ('\10535', pack "nwnear"), ('\10536', pack "toea"),
       ('\10537', pack "tosa"), ('\10538', pack "swnwar"),
       ('\10547', pack "rarrc"), ('\10549', pack "cudarrr"),
       ('\10550', pack "ldca"), ('\10551', pack "rdca"),
       ('\10552', pack "cudarrl"), ('\10553', pack "larrpl"),
       ('\10556', pack "curarrm"), ('\10557', pack "cularrp"),
       ('\10565', pack "rarrpl"), ('\10568', pack "harrcir"),
       ('\10569', pack "Uarrocir"), ('\10570', pack "lurdshar"),
       ('\10571', pack "ldrushar"), ('\10574', pack "LeftRightVector"),
       ('\10575', pack "RightUpDownVector"),
       ('\10576', pack "DownLeftRightVector"),
       ('\10577', pack "LeftUpDownVector"),
       ('\10578', pack "LeftVectorBar"),
       ('\10579', pack "RightVectorBar"),
       ('\10580', pack "RightUpVectorBar"),
       ('\10581', pack "RightDownVectorBar"),
       ('\10582', pack "DownLeftVectorBar"),
       ('\10583', pack "DownRightVectorBar"),
       ('\10584', pack "LeftUpVectorBar"),
       ('\10585', pack "LeftDownVectorBar"),
       ('\10586', pack "LeftTeeVector"),
       ('\10587', pack "RightTeeVector"),
       ('\10588', pack "RightUpTeeVector"),
       ('\10589', pack "RightDownTeeVector"),
       ('\10590', pack "DownLeftTeeVector"),
       ('\10591', pack "DownRightTeeVector"),
       ('\10592', pack "LeftUpTeeVector"),
       ('\10593', pack "LeftDownTeeVector"), ('\10594', pack "lHar"),
       ('\10595', pack "uHar"), ('\10596', pack "rHar"),
       ('\10597', pack "dHar"), ('\10598', pack "luruhar"),
       ('\10599', pack "ldrdhar"), ('\10600', pack "ruluhar"),
       ('\10601', pack "rdldhar"), ('\10602', pack "lharul"),
       ('\10603', pack "llhard"), ('\10604', pack "rharul"),
       ('\10605', pack "lrhard"), ('\10606', pack "udhar"),
       ('\10607', pack "duhar"), ('\10608', pack "RoundImplies"),
       ('\10609', pack "erarr"), ('\10610', pack "simrarr"),
       ('\10611', pack "larrsim"), ('\10612', pack "rarrsim"),
       ('\10613', pack "rarrap"), ('\10614', pack "ltlarr"),
       ('\10616', pack "gtrarr"), ('\10617', pack "subrarr"),
       ('\10619', pack "suplarr"), ('\10620', pack "lfisht"),
       ('\10621', pack "rfisht"), ('\10622', pack "ufisht"),
       ('\10623', pack "dfisht"), ('\10629', pack "lopar"),
       ('\10630', pack "ropar"), ('\10635', pack "lbrke"),
       ('\10636', pack "rbrke"), ('\10637', pack "lbrkslu"),
       ('\10638', pack "rbrksld"), ('\10639', pack "lbrksld"),
       ('\10640', pack "rbrkslu"), ('\10641', pack "langd"),
       ('\10642', pack "rangd"), ('\10643', pack "lparlt"),
       ('\10644', pack "rpargt"), ('\10645', pack "gtlPar"),
       ('\10646', pack "ltrPar"), ('\10650', pack "vzigzag"),
       ('\10652', pack "vangrt"), ('\10653', pack "angrtvbd"),
       ('\10660', pack "ange"), ('\10661', pack "range"),
       ('\10662', pack "dwangle"), ('\10663', pack "uwangle"),
       ('\10664', pack "angmsdaa"), ('\10665', pack "angmsdab"),
       ('\10666', pack "angmsdac"), ('\10667', pack "angmsdad"),
       ('\10668', pack "angmsdae"), ('\10669', pack "angmsdaf"),
       ('\10670', pack "angmsdag"), ('\10671', pack "angmsdah"),
       ('\10672', pack "bemptyv"), ('\10673', pack "demptyv"),
       ('\10674', pack "cemptyv"), ('\10675', pack "raemptyv"),
       ('\10676', pack "laemptyv"), ('\10677', pack "ohbar"),
       ('\10678', pack "omid"), ('\10679', pack "opar"),
       ('\10681', pack "operp"), ('\10683', pack "olcross"),
       ('\10684', pack "odsold"), ('\10686', pack "olcir"),
       ('\10687', pack "ofcir"), ('\10688', pack "olt"),
       ('\10689', pack "ogt"), ('\10690', pack "cirscir"),
       ('\10691', pack "cirE"), ('\10692', pack "solb"),
       ('\10693', pack "bsolb"), ('\10697', pack "boxbox"),
       ('\10701', pack "trisb"), ('\10702', pack "rtriltri"),
       ('\10703', pack "LeftTriangleBar"),
       ('\10704', pack "RightTriangleBar"), ('\10716', pack "iinfin"),
       ('\10717', pack "infintie"), ('\10718', pack "nvinfin"),
       ('\10723', pack "eparsl"), ('\10724', pack "smeparsl"),
       ('\10725', pack "eqvparsl"), ('\10731', pack "lozf"),
       ('\10740', pack "RuleDelayed"), ('\10742', pack "dsol"),
       ('\10752', pack "xodot"), ('\10753', pack "xoplus"),
       ('\10754', pack "xotime"), ('\10756', pack "xuplus"),
       ('\10758', pack "xsqcup"), ('\10764', pack "qint"),
       ('\10765', pack "fpartint"), ('\10768', pack "cirfnint"),
       ('\10769', pack "awint"), ('\10770', pack "rppolint"),
       ('\10771', pack "scpolint"), ('\10772', pack "npolint"),
       ('\10773', pack "pointint"), ('\10774', pack "quatint"),
       ('\10775', pack "intlarhk"), ('\10786', pack "pluscir"),
       ('\10787', pack "plusacir"), ('\10788', pack "simplus"),
       ('\10789', pack "plusdu"), ('\10790', pack "plussim"),
       ('\10791', pack "plustwo"), ('\10793', pack "mcomma"),
       ('\10794', pack "minusdu"), ('\10797', pack "loplus"),
       ('\10798', pack "roplus"), ('\10799', pack "Cross"),
       ('\10800', pack "timesd"), ('\10801', pack "timesbar"),
       ('\10803', pack "smashp"), ('\10804', pack "lotimes"),
       ('\10805', pack "rotimes"), ('\10806', pack "otimesas"),
       ('\10807', pack "Otimes"), ('\10808', pack "odiv"),
       ('\10809', pack "triplus"), ('\10810', pack "triminus"),
       ('\10811', pack "tritime"), ('\10812', pack "iprod"),
       ('\10815', pack "amalg"), ('\10816', pack "capdot"),
       ('\10818', pack "ncup"), ('\10819', pack "ncap"),
       ('\10820', pack "capand"), ('\10821', pack "cupor"),
       ('\10822', pack "cupcap"), ('\10823', pack "capcup"),
       ('\10824', pack "cupbrcap"), ('\10825', pack "capbrcup"),
       ('\10826', pack "cupcup"), ('\10827', pack "capcap"),
       ('\10828', pack "ccups"), ('\10829', pack "ccaps"),
       ('\10832', pack "ccupssm"), ('\10835', pack "And"),
       ('\10836', pack "Or"), ('\10837', pack "andand"),
       ('\10838', pack "oror"), ('\10839', pack "orslope"),
       ('\10840', pack "andslope"), ('\10842', pack "andv"),
       ('\10843', pack "orv"), ('\10844', pack "andd"),
       ('\10845', pack "ord"), ('\10847', pack "wedbar"),
       ('\10854', pack "sdote"), ('\10858', pack "simdot"),
       ('\10861', pack "congdot"), ('\10862', pack "easter"),
       ('\10863', pack "apacir"), ('\10864', pack "apE"),
       ('\10865', pack "eplus"), ('\10866', pack "pluse"),
       ('\10867', pack "Esim"), ('\10868', pack "Colone"),
       ('\10869', pack "Equal"), ('\10871', pack "eDDot"),
       ('\10872', pack "equivDD"), ('\10873', pack "ltcir"),
       ('\10874', pack "gtcir"), ('\10875', pack "ltquest"),
       ('\10876', pack "gtquest"), ('\10877', pack "les"),
       ('\10878', pack "ges"), ('\10879', pack "lesdot"),
       ('\10880', pack "gesdot"), ('\10881', pack "lesdoto"),
       ('\10882', pack "gesdoto"), ('\10883', pack "lesdotor"),
       ('\10884', pack "gesdotol"), ('\10885', pack "lap"),
       ('\10886', pack "gap"), ('\10887', pack "lne"),
       ('\10888', pack "gne"), ('\10889', pack "lnap"),
       ('\10890', pack "gnap"), ('\10891', pack "lEg"),
       ('\10892', pack "gEl"), ('\10893', pack "lsime"),
       ('\10894', pack "gsime"), ('\10895', pack "lsimg"),
       ('\10896', pack "gsiml"), ('\10897', pack "lgE"),
       ('\10898', pack "glE"), ('\10899', pack "lesges"),
       ('\10900', pack "gesles"), ('\10901', pack "els"),
       ('\10902', pack "egs"), ('\10903', pack "elsdot"),
       ('\10904', pack "egsdot"), ('\10905', pack "el"),
       ('\10906', pack "eg"), ('\10909', pack "siml"),
       ('\10910', pack "simg"), ('\10911', pack "simlE"),
       ('\10912', pack "simgE"), ('\10913', pack "LessLess"),
       ('\10914', pack "GreaterGreater"), ('\10916', pack "glj"),
       ('\10917', pack "gla"), ('\10918', pack "ltcc"),
       ('\10919', pack "gtcc"), ('\10920', pack "lescc"),
       ('\10921', pack "gescc"), ('\10922', pack "smt"),
       ('\10923', pack "lat"), ('\10924', pack "smte"),
       ('\10925', pack "late"), ('\10926', pack "bumpE"),
       ('\10927', pack "pre"), ('\10928', pack "sce"),
       ('\10931', pack "prE"), ('\10932', pack "scE"),
       ('\10933', pack "prnE"), ('\10934', pack "scnE"),
       ('\10935', pack "prap"), ('\10936', pack "scap"),
       ('\10937', pack "prnap"), ('\10938', pack "scnap"),
       ('\10939', pack "Pr"), ('\10940', pack "Sc"),
       ('\10941', pack "subdot"), ('\10942', pack "supdot"),
       ('\10943', pack "subplus"), ('\10944', pack "supplus"),
       ('\10945', pack "submult"), ('\10946', pack "supmult"),
       ('\10947', pack "subedot"), ('\10948', pack "supedot"),
       ('\10949', pack "subE"), ('\10950', pack "supE"),
       ('\10951', pack "subsim"), ('\10952', pack "supsim"),
       ('\10955', pack "subnE"), ('\10956', pack "supnE"),
       ('\10959', pack "csub"), ('\10960', pack "csup"),
       ('\10961', pack "csube"), ('\10962', pack "csupe"),
       ('\10963', pack "subsup"), ('\10964', pack "supsub"),
       ('\10965', pack "subsub"), ('\10966', pack "supsup"),
       ('\10967', pack "suphsub"), ('\10968', pack "supdsub"),
       ('\10969', pack "forkv"), ('\10970', pack "topfork"),
       ('\10971', pack "mlcp"), ('\10980', pack "Dashv"),
       ('\10982', pack "Vdashl"), ('\10983', pack "Barv"),
       ('\10984', pack "vBar"), ('\10985', pack "vBarv"),
       ('\10987', pack "Vbar"), ('\10988', pack "Not"),
       ('\10989', pack "bNot"), ('\10990', pack "rnmid"),
       ('\10991', pack "cirmid"), ('\10992', pack "midcir"),
       ('\10993', pack "topcir"), ('\10994', pack "nhpar"),
       ('\10995', pack "parsim"), ('\11005', pack "parsl"),
       ('\64256', pack "fflig"), ('\64257', pack "filig"),
       ('\64258', pack "fllig"), ('\64259', pack "ffilig"),
       ('\64260', pack "ffllig"), ('\119964', pack "Ascr"),
       ('\119966', pack "Cscr"), ('\119967', pack "Dscr"),
       ('\119970', pack "Gscr"), ('\119973', pack "Jscr"),
       ('\119974', pack "Kscr"), ('\119977', pack "Nscr"),
       ('\119978', pack "Oscr"), ('\119979', pack "Pscr"),
       ('\119980', pack "Qscr"), ('\119982', pack "Sscr"),
       ('\119983', pack "Tscr"), ('\119984', pack "Uscr"),
       ('\119985', pack "Vscr"), ('\119986', pack "Wscr"),
       ('\119987', pack "Xscr"), ('\119988', pack "Yscr"),
       ('\119989', pack "Zscr"), ('\119990', pack "ascr"),
       ('\119991', pack "bscr"), ('\119992', pack "cscr"),
       ('\119993', pack "dscr"), ('\119995', pack "fscr"),
       ('\119997', pack "hscr"), ('\119998', pack "iscr"),
       ('\119999', pack "jscr"), ('\120000', pack "kscr"),
       ('\120001', pack "lscr"), ('\120002', pack "mscr"),
       ('\120003', pack "nscr"), ('\120005', pack "pscr"),
       ('\120006', pack "qscr"), ('\120007', pack "rscr"),
       ('\120008', pack "sscr"), ('\120009', pack "tscr"),
       ('\120010', pack "uscr"), ('\120011', pack "vscr"),
       ('\120012', pack "wscr"), ('\120013', pack "xscr"),
       ('\120014', pack "yscr"), ('\120015', pack "zscr"),
       ('\120068', pack "Afr"), ('\120069', pack "Bfr"),
       ('\120071', pack "Dfr"), ('\120072', pack "Efr"),
       ('\120073', pack "Ffr"), ('\120074', pack "Gfr"),
       ('\120077', pack "Jfr"), ('\120078', pack "Kfr"),
       ('\120079', pack "Lfr"), ('\120080', pack "Mfr"),
       ('\120081', pack "Nfr"), ('\120082', pack "Ofr"),
       ('\120083', pack "Pfr"), ('\120084', pack "Qfr"),
       ('\120086', pack "Sfr"), ('\120087', pack "Tfr"),
       ('\120088', pack "Ufr"), ('\120089', pack "Vfr"),
       ('\120090', pack "Wfr"), ('\120091', pack "Xfr"),
       ('\120092', pack "Yfr"), ('\120094', pack "afr"),
       ('\120095', pack "bfr"), ('\120096', pack "cfr"),
       ('\120097', pack "dfr"), ('\120098', pack "efr"),
       ('\120099', pack "ffr"), ('\120100', pack "gfr"),
       ('\120101', pack "hfr"), ('\120102', pack "ifr"),
       ('\120103', pack "jfr"), ('\120104', pack "kfr"),
       ('\120105', pack "lfr"), ('\120106', pack "mfr"),
       ('\120107', pack "nfr"), ('\120108', pack "ofr"),
       ('\120109', pack "pfr"), ('\120110', pack "qfr"),
       ('\120111', pack "rfr"), ('\120112', pack "sfr"),
       ('\120113', pack "tfr"), ('\120114', pack "ufr"),
       ('\120115', pack "vfr"), ('\120116', pack "wfr"),
       ('\120117', pack "xfr"), ('\120118', pack "yfr"),
       ('\120119', pack "zfr"), ('\120120', pack "Aopf"),
       ('\120121', pack "Bopf"), ('\120123', pack "Dopf"),
       ('\120124', pack "Eopf"), ('\120125', pack "Fopf"),
       ('\120126', pack "Gopf"), ('\120128', pack "Iopf"),
       ('\120129', pack "Jopf"), ('\120130', pack "Kopf"),
       ('\120131', pack "Lopf"), ('\120132', pack "Mopf"),
       ('\120134', pack "Oopf"), ('\120138', pack "Sopf"),
       ('\120139', pack "Topf"), ('\120140', pack "Uopf"),
       ('\120141', pack "Vopf"), ('\120142', pack "Wopf"),
       ('\120143', pack "Xopf"), ('\120144', pack "Yopf"),
       ('\120146', pack "aopf"), ('\120147', pack "bopf"),
       ('\120148', pack "copf"), ('\120149', pack "dopf"),
       ('\120150', pack "eopf"), ('\120151', pack "fopf"),
       ('\120152', pack "gopf"), ('\120153', pack "hopf"),
       ('\120154', pack "iopf"), ('\120155', pack "jopf"),
       ('\120156', pack "kopf"), ('\120157', pack "lopf"),
       ('\120158', pack "mopf"), ('\120159', pack "nopf"),
       ('\120160', pack "oopf"), ('\120161', pack "popf"),
       ('\120162', pack "qopf"), ('\120163', pack "ropf"),
       ('\120164', pack "sopf"), ('\120165', pack "topf"),
       ('\120166', pack "uopf"), ('\120167', pack "vopf"),
       ('\120168', pack "wopf"), ('\120169', pack "xopf"),
       ('\120170', pack "yopf"), ('\120171', pack "zopf")]

{-# NOINLINE entitiesSingle #-}